Příručka k tisku fotografií z počítače PC
MA-3151-V1.00
| Použití Příručky k tisku fotografií z počítače PC |
| Ochranné známky a zkratky | Obsah |
Usnadňuje tvorbu lepších fotografií.
K čemu slouží aplikace Easy-PhotoPrint EX?
Easy-PhotoPrint EX

Popis jednotlivých obrazovek a dialogových oken
Co umožňuje aplikace Easy-PhotoPrint EX
Aplikace Easy-PhotoPrint EX umožňuje vytvářet vlastní níže uvedené tiskové výstupy.
Fotografie můžete snadno opravit a vylepšit a výsledky uložit.
Přechod k tématu Tisk fotografií Tisk fotografií | Přechod k tématu Vytvoření alba Album | Přechod k tématu Tisk kalendářů Kalendář
Přechod k tématu Tisk nálepek Nálepky | Přechod k tématu Tisk rozvržení Tisk rozvržení | Přechod k tématu Oprava a vylepšení fotografií Oprava/vylepšení
Dodatek
Přechod k programu Solution Menu | Program Solution Menu je okno s nabídkou, které poskytuje rychlý přístup z plochy k aplikacím Canon, příručkám a informacím o produktech online.


K čemu slouží aplikace Easy-PhotoPrint EX?

Easy-PhotoPrint EX
NAHORU

K čemu slouží aplikace Easy-PhotoPrint EX?

Aplikace Easy-PhotoPrint EX umožňuje snadnou tvorbu alb, kalendářů a nálepek z vašich digitálních fotografií.
Můžete rovněž snadno vytvářet fotografie bez ohraničení.

obrázek: hlavní obrazovka

Další informace

Tisk na papír větší než A4 je k dispozici pouze u podporovaných tiskáren. Podrobnosti naleznete v příručce k tiskárně.

Varování

Modul Easy-PhotoPrint EX není podporován v systémech Windows 95, Windows 98, Windows Me a Windows NT4.

Aplikaci Easy-PhotoPrint EX lze použít pouze s inkoustovými tiskárnami Canon. Některé tiskárny nemusí být podporovány, včetně kompaktních tiskáren Canon (řada SELPHY CP).

Chcete-li tisknout vytvořené položky, musí být v systému nainstalována tiskárna s podporou aplikace Easy-PhotoPrint EX.

Pokud je nainstalována aplikace Easy-PhotoPrint EX do počítače, který již obsahuje aplikaci Easy-LayoutPrint 1.xx, nahradí aplikace Easy-PhotoPrint EX stávající aplikaci Easy-LayoutPrint. Úlohy vytvořené dříve v aplikaci Easy-LayoutPrint mohou být vytištěny, ale nemohou být upravovány.

O technologii Exif Print

Aplikace Easy-PhotoPrint EX podporuje technologii „Exif Print“. Exif Print je standard pro vylepšenou komunikaci mezi digitálními fotoaparáty a tiskárnami.
Pokud připojíte k tiskárně digitální fotoaparát kompatibilní se standardem Exif Print, budou k optimalizaci obrázku použita data zaznamenaná při pořízení snímku a výsledkem budou vysoce kvalitní fotografie.

Spuštění aplikace Easy-PhotoPrint EX z jiných aplikací

Aplikaci Easy-PhotoPrint EX lze spustit z jiných aplikací.
Více informací o spouštění aplikace naleznete v příručce dodané se softwarem.

Funkce Album (Album) je dostupná v následujících aplikacích:

Zoom Browser EX 5.8 nebo vyšší

MP Navigator EX 1.0.0 nebo vyšší

Funkce Tisk fotografií (Photo Print) je dostupná v následujících aplikacích:

Zoom Browser EX 6.0 nebo vyšší

MP Navigator EX 1.0.0 nebo vyšší

Podporované formáty dat (přípony souborů)

Rastrový obrázek (.bmp)

JPEG (.jpg, .jpeg)

Tiff (.tif, .tiff)

PICT (.pict, .pct)

Obrázek aplikace Easy-PhotoPrint (.epp)

Formáty dat (přípony souborů) podporované aplikací Easy-PhotoPrint EX

Obrázek aplikace Easy-PhotoPrint EX (.el6)

Soubor alba aplikace Easy-PhotoPrint EX (.el1)

Soubor nálepek aplikace Easy-PhotoPrint EX (.el2)

Soubor kalendáře aplikace Easy-PhotoPrint EX (.el4)

Soubor rozvržení tisku aplikace Easy-PhotoPrint EX (.el5)


Tisk fotografií

NAHORU > Tisk fotografií

Tisk fotografií

Aplik ace Easy-PhotoPrint EX umožňuje vytisknout oblíbené fotografie v celé řadě rozvržení.
Můžete rovněž snadno vytvářet fotografie bez ohraničení.

Kroky

Spuštění aplikace Easy-PhotoPrint EX

Výběr fotografie

Výběr papíru

Tisk

Otázky a odpovědi

Jak lze přesunout (nebo zkopírovat) uložená data?

Ze které strany zobrazeného obrázku začíná tisk?

Jak lze vytisknout fotografie se stejnoměrnými okraji?

Vyzkoušejte

Oprava a vylepšení fotografií

Tisk živějších fotografií

Snížení fotografického šumu

Vytváření výřezů (Tisk fotografií)

Tisk fotografií s datem (Tisk fotografií)

Tisk více fotografií na stránku

Tisk rejstříku fotografií

Tisk identifikačních fotografií (ID Photo Print)

Tisk informací o fotografii

Ukládání fotografií

Otevření uložených dat


Spuštění aplikace Easy-PhotoPrint EX

NAHORU > Tisk fotografií > Spuštění aplikace Easy-PhotoPrint EX

Spuštění aplikace Easy-PhotoPrint EX

Výběr fotografie >>

Kroky

1 Klepněte na tlačítko Start, vyberte postupně položky Všechny programy, Canon Utilities, Easy-PhotoPrint EX a klepněte na příkaz Easy-PhotoPrint EX.

Aplikace Easy-PhotoPrint EX bude spuštěna a na obrazovce se zobrazí Nabídka (Menu).

obrázek: hlavní obrazovka

Výběr fotografie >>


Výběr fotografie

NAHORU > Tisk fotografií > Výběr fotografie

Výběr fotografie

<< Spuštění aplikace Easy-PhotoPrint EX Výběr papíru >>

Kroky

1 Otevřete Nabídku a klepněte na položku Tisk fotografií.

Zobrazí se obrazovka Vybrat obrázky (Select Images).

obrázek: Obrazovka Vybrat obrázky nástroje Tisk fotografií

2 Ve stromu složek vyberte složku obsahující obrázek, který chcete vytisknout.

Zobrazí se miniatury obrázků ve složce.

3 Klepněte na miniaturu obrázku, který chcete vytisknout.

Pod miniaturou se zobrazí počet kopií "1" a zvolený obrázek se zobrazí v oblasti vybraných obrázků.

Další informace

Pokud chcete odstranit obrázek z oblasti vybraných obrázků, vyberte jej a klepněte na tlačítko obrázek: tlačítko Odstranit importovaný obrázek (Odstranit importovaný obrázek). Pokud chcete z oblasti vybraných obrázků odstranit všechny obrázky, klepněte na tlačítko obrázek: tlačítko Odstranit všechny importované obrázky (Odstranit všechny importované obrázky).

Chcete-li vytisknout dvě nebo více kopií obrázku, klepněte opakovaně na tlačítko obrázek: šipka nahoru, dokud nedosáhnete požadovaného počtu. Počet kopií můžete zmenšit klepnutím na tlačítko obrázek: šipka dolů.

Pořadí fotografií je možné změnit s použitím seznamu umístěného v pravém horním rohu obrazovky.
Pořadí tisku můžete vybrat z možností Podle data (By Date) a Podle názvu (By Name).

Další informace

Podrobné informace o obrazovce Vybrat obrázky (Select Images) naleznete v následujících částech.
Obrazovka Vybrat obrázky (Tisk fotografií)

Vyzkoušejte!

Obrázek po úpravách a vylepšeních můžete kdykoli vytisknout znovu klepnutím na tlačítko obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky).
Oprava a vylepšení fotografií


Výběr papíru

NAHORU > Tisk fotografií > Výběr papíru

Výběr papíru

<< Výběr fotografie Tisk >>

Kroky

1 Klepněte na tlačítko Vybrat papír (Select Paper).

Zobrazí se obrazovka Vybrat obrázky (Select Paper).

obrázek: okno Vybrat papír

2 Nastavte následující položky podle použité tiskárny a papíru:

Tiskárna (Printer)

Velikost papíru (Paper Size)

Typ média (Media Type)

Zdroj papíru (Paper Source)

Další informace

Je nutné nastavit tiskovou kazetu v závislosti na použité tiskárně.

Zobrazené velikosti papíru a typy médií se mohou lišit v závislosti na použité tiskárně.

Zdroje papíru se mohou lišit v závislosti na použité tiskárně a typu média.

Pokud vyberete papír kompatibilní s oboustranným tiskem, například Photo Paper Plus Double Sided, bude režim tisku automaticky nastaven na oboustranný.

Další informace

Podrobné informace o obrazovce Vybrat papír (Select Paper) naleznete v následujících částech.
Obrazovka Vybrat papír

Varování

Pokud nejste spokojeni s kvalitou tisku a je-li pro Typ média (Media Type) vybrána možnost Fotografický papír Pro (Photo Paper Pro), můžete se pokusit o zlepšení kvality výběrem možnosti Lesklý fotografický papír Plus (Photo Paper Plus Glossy) nebo zaškrtnutím políčka Tisk v nejvyšší kvalitě výběrem volby Priorita kvality po klepnutí na tlačítko Možnosti... v dialogovém okně Předvolby.
Dialogové okno Předvolby

Je-li jako Typ média (Media Type) vybrán papír Fine Art Photo Rag, je v horní a dolní části papíru automaticky ponechán okraj 35 mm.
Před zahájením tisku doporučujeme ověřit rozsah stránek k tisku pomocí obrázku v podokně Náhled.

Vyzkoušejte!

Aplikace umožňuje tisk fotografií s živějšími barvami a snížení fotografického šumu.
Tisk živějších fotografií
Snížení fotografického šumu


Tisk

NAHORU > Tisk fotografií > Tisk

Tisk

<< Výběr papíru

Kroky

1 Klepněte na tlačítko Rozvržení/Tisk (Layout/Print).

Zobrazí se okno Rozvržení/Tisk (Layout/Print).

obrázek: obrazovka Rozvržení/Tisk

2 Vyberte požadované rozvržení.

Chcete-li vytisknout fotografie bez ohraničení, klepněte na rozmístění bez ohraničení.

Další informace

Dostupná rozmístění se mohou lišit v závislosti na použité tiskárně, velikosti papíru a typu média.

3 Klepněte na položku Tisk.

Další informace

Podrobné informace o obrazovce Rozvržení/Tisk (Layout/Print) naleznete v následujícím tématu.
Obrazovka Rozvržení/Tisk

Pořadí tisku, počet kopií a kvalitu tisku můžete nastavit na kartě Tisk dialogového okna Předvolby.
Dialogové okno Předvolby

Pokud při tisku používáte rozmístění s ohraničením, okraje na levé a pravé nebo horní a dolní straně mohou být širší než na druhé straně.
Jak lze vytisknout fotografie se stejnoměrnými okraji?

Varování

Při tisku na větší papíry, např. formátu A3/A3+, některé počítače nemusejí vytisknout správně více stránek nebo kopií najednou. Při tisku na takto velké papíry se doporučuje tisknout jednu stránku po druhé.

Při tisku na papír větší než A4 nebo při tisku obrázků ve vysokém rozlišení se mohou data vytisknout pouze doprostřed stránky, tisknete-li mnoho obrázků najednou. V takovém případě zaškrtněte políčko Zařazovat tiskovou úlohu po stránkách v dialogovém okně Předvolby a opakujte tisk.
Dialogové okno Předvolby

Je-li jako Typ média vybrán papír Fine Art Photo Rag, je v horní a dolní části papíru automaticky ponechán okraj 35 mm.
Před zahájením tisku doporučujeme ověřit rozsah stránek k tisku pomocí obrázku v podokně Náhled.

Vyzkoušejte!

Do fotografií je možné vložit datum a dále je možné je otáčet a oříznout. Před tiskem můžete vybraný obrázek také opravit nebo vylepšit.

Vytváření výřezů (Tisk fotografií)

Tisk fotografií s datem (Tisk fotografií)

Oprava a vylepšení fotografií
<< Výběr papíru


Vytvoření alba

NAHORU > Vytvoření alba

Vytvoření alba

Aplik ace Easy-PhotoPrint EX umožňuje vytvořit album fotografií podle vašich představ.

Kroky

Spuštění aplikace Easy-PhotoPrint EX

Výběr papíru a rozvržení

Výběr fotografie

Úpravy

Tisk

Otázky a odpovědi

Jak lze přesunout (nebo zkopírovat) uložená data?

Co znamená C1 nebo C4?

Vyzkoušejte

Oprava a vylepšení fotografií

Změna rozvržení

Změna pozadí

Přidání fotografií

Záměna fotografií

Nahrazení fotografií

Změna polohy a velikosti fotografií

Oříznutí fotografií

Orámování fotografií

Tisk fotografií s datem

Připojení poznámek k fotografiím

Přidání textu do fotografií

Uložení

Otevření uložených dat


Spuštění aplikace Easy-PhotoPrint EX

NAHORU > Vytvoření alba > Spuštění aplikace Easy-PhotoPrint EX

Spuštění aplikace Easy-PhotoPrint EX

Výběr papíru a rozvržení >>

Kroky

1 Klepněte na tlačítko Start, vyberte postupně položky Všechny programy, Canon Utilities, Easy-PhotoPrint EX a klepněte na příkaz Easy-PhotoPrint EX.

Aplikace Easy-PhotoPrint EX bude spuštěna a na obrazovce se zobrazí Nabídka (Menu).

obrázek: hlavní obrazovka

Výběr papíru a rozvržení >>


Výběr papíru a rozvržení

NAHORU > Vytvoření alba > Výběr papíru a rozvržení

Výběr papíru a rozvržení

<< Spuštění aplikace Easy-PhotoPrint EX Výběr fotografie >>

Kroky

1 V Nabídce (Menu) klepněte na položku Album (Album).

Zobrazí se okno Vzhled stránky (Page Setup).

obrázek: Obrazovka Vzhled stránky pro album

2 V části Obecné nastavení (General Settings) nastavte následující položky:

Velikost papíru (Paper Size)

Orientace (Orientation)

Obálka (Cover)

Dvojstránkové album (Double page album)

Číslo stránky (Page number)

Další informace

Podrobné informace o položkách Obálka (Cover), Dvojstránkové album (Double page album) a Číslo stránky (Page number) naleznete v následujícím tématu.
Obrazovka Vzhled stránky (Album)

Při tisku fotografií můžete nechat obálku nepotištěnou.
Dialogové okno Možnosti obálky

Je rovněž možné nastavit umístění textu a velikost pro čísla stránek.
Dialogové okno Nastavení čísla stránky

Dále je možné nastavit okraje pro přední a zadní obálku a na jednotlivých stránkách.
Dialogové okno Nastavení okrajů

3 V seznamu Motiv (Theme) v části Vzor rozvržení (Sample Layout) vyberte požadované téma.

4 Chcete-li změnit rozvržení, klepněte na tlačítko Rozvržení... (Layout...).

Zobrazí se dialogové okno Změnit rozvržení.
Můžete změnit rozvržení nebo nastavit tisk data, kdy byla fotografie pořízena.
Dialogové okno Změnit rozvržení

Další informace

Rozvržení, které lze pro album vybrat, závisí na nastavení Velikost papíru (Paper Size), Orientace (Orientation), Dvojstránkové album (Double page album) a také na vybraném typu stránky (přední obálka, vnitřní stránka, zadní obálka).

Je rovněž možné nastavit umístění textu, velikost a barvu data.
Dialogové okno Nastavení data

5 Chcete-li změnit pozadí, klepněte na tlačítko Pozadí... (Background...).

Zobrazí se dialogové okno Změnit pozadí.
Je možné nastavit jednobarevné pozadí nebo použít jako pozadí soubor obrázku.
Dialogové okno Změnit pozadí

Další informace

Podrobné informace o obrazovce Vzhled stránky (Page Setup) naleznete v následující části.
Obrazovka Vzhled stránky (Album)


Výběr fotografie

NAHORU > Vytvoření alba > Výběr fotografie

Výběr fotografie

<< Výběr papíru a rozvržení Úpravy >>

Kroky

1 Klepněte na tlačítko Vybrat obrázky (Select Images).

Zobrazí se obrazovka Vybrat obrázky (Select Images).

obrázek: Obrazovka Vybrat obrázky pro album

2 Ve stromu složek vyberte složku obsahující obrázek, který chcete vytisknout.

Obrázky ve složce se zobrazí ve formě miniatur.

Další informace

Je-li aplikace Easy-PhotoPrint EX spuštěna z jiné aplikace (MP Navigator EX nebo ZoomBrowser EX), strom složek se nezobrazí. Obrázky otevřené programem MP Navigator EX nebo ZoomBrowser EX se zobrazí ve formě miniatur.

3 Vyberte obrázky, které chcete vytisknout na přední obálce, a pak klepněte na tlačítko obrázek: tlačítko Importovat na přední stranu obálky (Importovat na přední stranu obálky).
Vyberte obrázky, které chcete vytisknout na vnitřních stránkách, a klepněte na tlačítko obrázek: tlačítko Importovat na vnitřní stránky (Importovat na vnitřní stránky).
Vyberte obrázky, které chcete vytisknout na zadní obálce, a pak klepněte na tlačítko obrázek: tlačítko Importovat na zadní stranu obálky (Importovat na zadní stranu obálky).

Vybraný obrázek se zobrazí v oblasti vybraných obrázků.
Obrázky, které chcete vytisknout, můžete rovněž vybrat přetažením do oblasti vybraných obrázků:

Další informace

Pokud chcete odstranit obrázek v oblasti vybraných obrázků, vyberte jej a klepněte na tlačítko obrázek: Tlačítko Odstranit importovaný obrázek (Odstranit importovaný obrázek). Pokud chcete odstranit všechny obrázky v oblasti vybraných obrázků, klepněte na tlačítko obrázek: Tlačítko Odstranit všechny importované obrázky (Odstranit všechny importované obrázky).

Další informace

Podrobné informace o obrazovce Vybrat obrázky (Select Images) naleznete v následující části.
Obrazovka Vybrat obrázky


Úpravy

NAHORU > Vytvoření alba > Úpravy

Úpravy

<< Výběr fotografie Tisk >>

Kroky

1 Klepněte na tlačítko Upravit (Edit).

Zobrazí se obrazovka Upravit (Edit).

obrázek: Obrazovka Upravit pro album

2 V případě potřeby proveďte úpravu alba.

Změna rozvržení

Změna pozadí

Přidání fotografií

Záměna fotografií

Nahrazení fotografií

Změna polohy a velikosti fotografií

Oříznutí fotografií

Orámování fotografií

Tisk fotografií s datem

Připojení poznámek k fotografiím

Přidání textu do fotografií

Další informace

Pokud bude aplikace Easy-PhotoPrint EX ukončena bez uložení upraveného alba, budou informace o provedených změnách ztraceny. Chcete-li album upravovat v budoucnu znovu, doporučujeme upravené album uložit.
Uložení

Čísla stránek na přední a zadní obálce alba jsou zobrazena následujícím způsobem:

C1: Přední obálka
C2: Přední obálka - uvnitř
C3: Zadní obálka - uvnitř
C4: Zadní obálka

Podrobné informace o obrazovce Upravit (Edit) naleznete v následujícím tématu.
Obrazovka Upravit


Tisk

NAHORU > Vytvoření alba > Tisk

Tisk

<< Úpravy

Kroky

1 Klepněte na tlačítko Nastavení tisku (Print Settings).

Zobrazí se obrazovka Nastavení tisku (Print Settings).

obrázek: Obrazovka Nastavení tisku pro album

2 Nastavte následující položky podle tiskárny a papíru, které chcete použít:

Tiskárna (Printer)

Typ média (Media Type)

Počet kopií (Copies)

Zdroj papíru (Paper Source)

Kvalita tisku (Print Quality)

Oboustranný tisk (Duplex Printing)

Další informace

Je nutné nastavit tiskovou kazetu v závislosti na použité tiskárně.

Zobrazené velikosti papíru a typy médií se mohou lišit v závislosti na použité tiskárně.

3 Klepněte na tlačítko Tisk (Print).

Další informace

Je možné využít rozšířených nastavení pro rozsah tisku a tisk bez ohraničení.
Obrazovka Nastavení tisku
<< Úpravy


Tisk kalendářů

NAHORU > Tisk kalendářů

Tisk kalendářů

Aplikace Easy-PhotoPrint EX umožňuje vytvářet vlastní kalendáře s využitím oblíbených fotografií.

Kroky

Spuštění aplikace Easy-PhotoPrint EX

Výběr papíru a rozvržení

Výběr fotografie

Úpravy

Tisk

Otázky a odpovědi

Jak lze přesunout (nebo zkopírovat) uložená data?

Vyzkoušejte

Oprava a vylepšení fotografií

Změna rozvržení

Změna pozadí

Přidání fotografií

Záměna fotografií

Nahrazení fotografií

Změna polohy a velikosti fotografií

Oříznutí fotografií

Orámování fotografií

Tisk fotografií s datem

Přidání textu do fotografií

Uložení

Otevření uložených dat


Spuštění aplikace Easy-PhotoPrint EX

NAHORU > Tisk kalendářů > Spuštění aplikace Easy-PhotoPrint EX

Spuštění aplikace Easy-PhotoPrint EX

Výběr papíru a rozvržení >>

Kroky

1 Klepněte na tlačítko Start, vyberte postupně položky Všechny programy, Canon Utilities, Easy-PhotoPrint EX a klepněte na příkaz Easy-PhotoPrint EX.

Aplikace Easy-PhotoPrint EX bude spuštěna a na obrazovce se zobrazí Nabídka (Menu).

obrázek: hlavní obrazovka

Výběr papíru a rozvržení >>


Výběr papíru a rozvržení

NAHORU > Tisk kalendářů > Výběr papíru a rozvržení

Výběr papíru a rozvržení

<< Spuštění aplikace Easy-PhotoPrint EX Výběr fotografie >>

Kroky

1 Otevřete Nabídku (Menu) a klepněte na položku Kalendář (Calendar).

Zobrazí se okno Vzhled stránky (Page Setup).

obrázek: obrazovka Vzhled stránky pro Kalendář

2 V části Obecné nastavení (General Settings) nastavte následující položky:

Velikost papíru (Paper Size)

Orientace (Orientation)

Začít od (Start from)

Období (Period)

Další informace

Kalendář lze doplnit o svátky.
Dialogové okno Nastavení svátku

3 Vyberte požadované rozvržení.

V případě potřeby vyberte rozšířená nastavení a nastavte pozadí.

Další informace

Můžete změnit barvu, umístění a velikost textu u dat a dnů v kalendáři podle svých představ.
Dialogové okno Nastavení kalendáře

Je možné nastavit jednobarevné pozadí nebo použít jako pozadí jiný obrázek.
Dialogové okno Změnit pozadí

Další informace

Podrobné informace o obrazovce Vzhled stránky (Page Setup) naleznete v následující části.
Obrazovka Vzhled stránky (Kalendář)


Výběr fotografie

NAHORU > Tisk kalendářů > Výběr fotografie

Výběr fotografie

<< Výběr papíru a rozvržení Úpravy >>

Kroky

1 Klepněte na tlačítko Vybrat obrázky (Select Images).

Zobrazí se obrazovka Vybrat obrázky (Select Images).

obrázek: Obrazovka Vybrat obrázky pro kalendář

2 Ve stromu složek vyberte složku obsahující obrázek, který chcete vytisknout.

Obrázky ve složce se zobrazí ve formě miniatur.

3 Vyberte obrázky, které chcete vytisknout, a klepněte na tlačítko obrázek: tlačítko Importovat na vnitřní stránky (Importovat na vnitřní stránky).

Vybraný obrázek se zobrazí v oblasti vybraných obrázků.
Obrázky, které chcete vytisknout, můžete rovněž vybrat přetažením do oblasti vybraných obrázků:

Další informace

Pokud chcete odstranit obrázek v oblasti vybraných obrázků, vyberte jej a klepněte na tlačítko obrázek: Tlačítko Smazat importovaný obrázek (Smazat importovaný obrázek). Pokud chcete odstranit všechny obrázky v oblasti vybraných obrázků, klepněte na tlačítko obrázek: tlačítko Smazat všechny importované obrázky (Smazat všechny importované obrázky).

Další informace

Podrobné informace o obrazovce Vybrat obrázky (Select Images) naleznete v následujících částech.
Obrazovka Vybrat obrázky


Úpravy

NAHORU > Tisk kalendářů > Úpravy

Úpravy

<< Výběr fotografie Tisk >>

Kroky

1 Klepněte na tlačítko Upravit (Edit).

Zobrazí se obrazovka Upravit (Edit).

obrázek: Obrazovka Upravit pro kalendář

2 V případě potřeby proveďte úpravu kalendáře.

Změna rozvržení

Změna pozadí

Přidání fotografií

Záměna fotografií

Nahrazení fotografií

Změna polohy a velikosti fotografií

Oříznutí fotografií

Orámování fotografií

Tisk fotografií s datem

Přidání textu do fotografií

Další informace

Můžete změnit barvu, umístění a velikost textu u dat a dnů v kalendáři podle svých představ.
Dialogové okno Nastavení kalendáře

Můžete změnit rok, počáteční měsíc nebo období. Kalendář lze rovněž doplnit o svátky.
Dialogové okno Obecná nastavení kalendáře

Další informace

Pokud bude aplikace Easy-PhotoPrint EX ukončena bez uložení upraveného kalendáře, budou informace o provedených změnách ztraceny. Chcete-li kalendář upravovat v budoucnu znovu, doporučujeme upravený kalendář uložit.
Uložení

Podrobné informace o obrazovce Upravit (Edit) naleznete v následujícím tématu.
Obrazovka Upravit


Tisk

NAHORU > Tisk kalendářů > Tisk

Tisk

<< Úpravy

Kroky

1 Klepněte na tlačítko Nastavení tisku (Print Settings).

Zobrazí se obrazovka Nastavení tisku (Print Settings).

obrázek: Obrazovka nastavení tisku pro kalendář

2 Nastavte následující položky podle tiskárny a papíru, které chcete použít:

Tiskárna (Printer)

Typ média (Media Type)

Počet kopií (Copies)

Zdroj papíru (Paper Source)

Kvalita tisku (Print Quality)

Další informace

Je nutné nastavit tiskovou kazetu v závislosti na použité tiskárně.

Zobrazené velikosti papíru a typy médií se mohou lišit v závislosti na použité tiskárně.

3 Klepněte na tlačítko Tisk (Print).

Další informace

Podrobné informace o obrazovce Nastavení tisku (Print Settings) naleznete v následujícím tématu.
Obrazovka Nastavení tisku
<< Úpravy


Tisk nálepek

NAHORU > Tisk nálepek

Tisk nálepek

Fotografie můžete tisknout na kompatibilní archy nálepek.

Kroky

Spuštění aplikace Easy-PhotoPrint EX

Výběr papíru a rozvržení

Výběr fotografie

Úpravy

Tisk

Otázky a odpovědi

Jak lze přesunout (nebo zkopírovat) uložená data?

Vyzkoušejte

Oprava a vylepšení fotografií

Přidání fotografií

Záměna fotografií

Nahrazení fotografií

Změna polohy a velikosti fotografií

Oříznutí fotografií

Tisk fotografií s datem

Přidání textu do fotografií

Uložení

Otevření uložených dat


Spuštění aplikace Easy-PhotoPrint EX

NAHORU > Tisk nálepek > Spuštění aplikace Easy-PhotoPrint EX

Spuštění aplikace Easy-PhotoPrint EX

Výběr papíru a rozvržení >>

Kroky

1 Klepněte na tlačítko Start, vyberte postupně položky Všechny programy, Canon Utilities, Easy-PhotoPrint EX a klepněte na příkaz Easy-PhotoPrint EX.

Aplikace Easy-PhotoPrint EX bude spuštěna a na obrazovce se zobrazí Nabídka (Menu).

obrázek: hlavní obrazovka

Výběr papíru a rozvržení >>


Výběr papíru a rozvržení

NAHORU > Tisk nálepek > Výběr papíru a rozvržení

Výběr papíru a rozvržení

<< Spuštění aplikace Easy-PhotoPrint EX Výběr fotografie >>

Kroky

1 V Nabídce (Menu) klepněte na položku Nálepky (Stickers).

Zobrazí se okno Vzhled stránky (Page Setup).

obrázek: obrazovka Vzhled stránky pro nálepky

2 V části Obecné nastavení (General Settings) nastavte následující položky:

Velikost papíru (Paper Size)

Orientace (Orientation)

Tisk data (Print Date)

Použít tentýž obrázek ve všech rámcích (Use the same image in all frames)

Další informace

Podrobné informace o položkách Datum tisku (Print Date) a Použít tentýž obrázek ve všech rámcích (Use the same image in all frames) naleznete v následující části.
Obrazovka Vzhled stránky (Nálepky)

Vyberte možnost Datum tisku (Print Date) a klepněte na tlačítko Nastavení data... (Date Settings...). Je rovněž možné změnit barvu textu, velikost a polohu data.
Dialogové okno Nastavení data

3 Vyberte požadované rozvržení.

Další informace

Podrobné informace o obrazovce Vzhled stránky (Page Setup) naleznete v následující části.
Obrazovka Vzhled stránky (Nálepky)


Výběr fotografie

NAHORU > Tisk nálepek > Výběr fotografie

Výběr fotografie

<< Výběr papíru a rozvržení Úpravy >>

Kroky

1 Klepněte na tlačítko Vybrat obrázky (Select Images).

Zobrazí se obrazovka Vybrat obrázky (Select Images).

obrázek: Obrazovka Vybrat obrázky pro nálepky

2 Ve stromu složek vyberte složku obsahující obrázek, který chcete vytisknout.

Obrázky ve složce se zobrazí ve formě miniatur.

3 Vyberte obrázky, které chcete vytisknout, a klepněte na tlačítko obrázek: tlačítko Importovat na vnitřní stránky (Importovat na vnitřní stránky).

Vybraný obrázek se zobrazí v oblasti vybraných obrázků.
Obrázky, které chcete vytisknout, můžete vybrat přetažením do oblasti vybraných obrázků:

Další informace

Pokud chcete odstranit obrázek v oblasti vybraných obrázků, vyberte jej a klepněte na tlačítko obrázek: Tlačítko Odstranit importovaný obrázek (Odstranit importovaný obrázek). Pokud chcete odstranit všechny obrázky v oblasti vybraných obrázků, klepněte na tlačítko obrázek: tlačítko Odstranit všechny importované obrázky (Odstranit všechny importované obrázky).

Další informace

Podrobné informace o obrazovce Vybrat obrázky (Select Images) naleznete v následujících částech.
Obrazovka Vybrat obrázky


Úpravy

NAHORU > Tisk nálepek > Úpravy

Úpravy

<< Výběr fotografie Tisk >>

Kroky

1 Klepněte na tlačítko Upravit (Edit).

Zobrazí se obrazovka Upravit (Edit).

obrázek: obrazovka Úpravy pro nálepky

2 V případě potřeby proveďte úpravu nálepek.

Přidání fotografií

Záměna fotografií

Nahrazení fotografií

Změna polohy a velikosti fotografií

Oříznutí fotografií

Tisk fotografií s datem

Přidání textu do fotografií

Další informace

Pokud bude aplikace Easy-PhotoPrint EX ukončena bez uložení upravených nálepek, budou informace o provedených změnách ztraceny. Doporučujeme opravenou nálepku uložit, chcete-li ji upravovat i v budoucnu.
Uložení

Podrobné informace o obrazovce Upravit (Edit) naleznete v následujícím tématu.
Obrazovka Upravit


Tisk

NAHORU > Tisk nálepek > Tisk

Tisk

<< Úpravy

Kroky

1 Klepněte na tlačítko Nastavení tisku (Print Settings).

Zobrazí se obrazovka Nastavení tisku (Print Settings).

obrázek: Obrazovka Nastavení tisku pro nálepky

2 Nastavte následující položky podle použité tiskárny a papíru:

Tiskárna (Printer)

Typ média (Media Type)

Počet kopií (Copies)

Zdroj papíru (Paper Source)

Kvalita tisku (Print Quality)

Další informace

Je nutné nastavit tiskovou kazetu v závislosti na použité tiskárně.

Zobrazené velikosti papíru a typy médií se mohou lišit v závislosti na použité tiskárně.

Polohu tisku můžete upravit v dialogovém okně Nastavit polohu tisku.
Dialogové okno Nastavit polohu tisku

3 Klepněte na tlačítko Tisk (Print).

Další informace

Podrobné informace o obrazovce Nastavení tisku (Print Settings) naleznete v následujícím tématu.
Obrazovka Nastavení tisku
<< Úpravy


Oprava a vylepšení fotografií

NAHORU > Oprava a vylepšení fotografií

Oprava a vylepšení fotografií

Aplikace umožňuje opravit a vylepšit obrázky.

Klepněte na tlačítko obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky) v obrazovce Vybrat obrázky či Upravit, nebo v obrazovce Rozvržení/Tisk pro Tisk fotografií. V okně Opravit/zlepšit obrázky je možné provádět následující opravy a vylepšení:

Další informace

Podrobné informace o okně Opravit/zlepšit obrázky naleznete v následující části.
Okno Opravit/zlepšit obrázky

Automaticky opravit obraz

Tato funkce provede vhodné změny na základě automatické analýzy obrazu.
Použití funkce Automaticky opravit obraz

Odstranění červených očí

Tato funkce slouží pro snadnou opravu jevu červených očí způsobeného bleskem fotoaparátu.
Použití funkce Odstranění červených očí

Zjasnění tváře

Tato funkce umožňuje projasnit tváře, které jsou tmavé z důvodu jasného pozadí.
Použití funkce Zjasnění tváře

Zaostření tváře

S touto funkcí je možné zaostřit neostré tváře na fotografii.
Použití funkce Zaostření tváře

Digitální retuš tváře

Pomocí funkce Digitální retuš tváře můžete odstranit vrásky a vyladit pleťové odstíny.
Použití funkce Digitální retuš tváře

Odstranění skvrn

Tato funkce umožňuje odstranit z obrázků skvrny.
Použití funkce Odstranění skvrn

Nastavení obrazu

Aplikace umožňuje jemné ladění celkového jasu, kontrastu a dalších vlastností obrázků.
Úprava obrázků


Použití funkce Odstranění červených očí

NAHORU > Oprava a vylepšení fotografií > Použití funkce Odstranění červených očí

Použití funkce Odstranění červených očí

Tato funkce slouží pro snadnou opravu jevu červených očí způsobeného bleskem fotoaparátu.

Červené oči můžete odstranit buď ručně, nebo automaticky.

Kroky

1 Vyberte fotografie pomocí obrazovky Vybrat obrázky. Klepněte na tlačítko obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky).

Zobrazí se okno Opravit/zlepšit obrázky (Correct/Enhance Images).

obrázek: okno Opravit/zlepšit obrázky

Další informace

Okno Opravit/zlepšit obrázky (Correct/Enhance Images) lze otevřít také klepnutím na tlačítko obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky) v obrazovce Rozvržení/Tisk či Úpravy. V tomto případě lze funkce oprav a vylepšení použít pouze na obrázky zobrazené v podokně Náhled.

Podrobné informace o okně Opravit/zlepšit obrázky (Correct/Enhance Images) naleznete v následující části.
Okno Opravit/zlepšit obrázky

2 Ze seznamu zobrazeného v dolní části okna Opravit/zlepšit obrázky (Correct/Enhance Images) vyberte obrázek, který chcete opravit.

Obrázek se zobrazí v podokně Náhled.

Další informace

Pokud je vybrán jen jeden obrázek, miniatura se v podokně Náhled nezobrazí.

Automatická oprava
Ruční oprava

3 Ověřte, že je vybrána volba Automaticky (Auto).

4 Klepněte na tlačítko Odstranění červených očí (Red-Eye Correction).

5 Klepněte na tlačítko OK (OK).

Červené oči budou opraveny a obrázek bude označen symbolem obrázek: značka Oprava/Vylepšení v levém horním rohu obrázku.

Další informace

Po klepnutí na tlačítko obrázek: tlačítko Porovnat (Porovnat) se zobrazí vedle sebe originál a opravený obrázek, což umožní porovnat a zkontrolovat výsledek.

K vrácení operace opravy můžete použít tlačítko Obnovit vybraný obraz (Reset Selected Image).

Pokud chcete použít korekci najednou pro všechny vybrané obrázky, zaškrtněte políčko [image] Použít pro všechny obrázky (Apply to all images).

Varování

V závislosti na obrázku může být ovlivněna i oblast v blízkosti očí.

3 Klepněte na možnost Ručně (Manual) a zvolte funkci Opravit/Vylepšit (Correct/Enhance).

4 Klepněte na možnost Odstranění červených očí (Red-Eye Correction).

Přesuňte kurzor nad obrázek. Tvar kurzoru se změní na obrázek: ukazatel ve tvaru štětce.

obrázek: Možnost Odstranění červených očí na kartě Ručně

5 Vyberte tažením oblast červených očí, kterou chcete opravit, a klepněte na tlačítko OK (OK), které se zobrazí nad obrázkem.

obrázek: tlačítko OK

Červené oči budou opraveny a obrázek bude označen symbolem obrázek: značka Oprava/Vylepšení v levém horním rohu obrázku.

Další informace

Pokud chcete vrátit zpět předchozí operaci, klepněte na tlačítko Zpět (Undo).

Úroveň efektu lze změnit pomocí posuvníku pod tlačítkem Odstranění červených očí (Red-Eye Correction).

6 Klepněte na tlačítko Uložit vybraný obraz (Save Selected Image) nebo Uložit všechny opravené obrazy (Save All Corrected Images).

Uložit opravené obrázky jako nové soubory.

Další informace

Chcete-li uložit pouze vybraný obraz, klepněte na tlačítko Uložit vybraný obraz (Save Selected Image). Chcete-li uložit všechny obrázky, klepněte na tlačítko Uložit všechny opravené obrazy (Save All Corrected Images).

Opravené obrázky mohou být uloženy pouze ve formátu JPEG/Exif.

7 Klepněte na tlačítko Konec (Exit).

Další informace

Pokud bude aplikace Easy-PhotoPrint EX ukončena bez uložení opravených obrázků, budou informace o opravě ztraceny.


Použití funkce Zjasnění tváře

NAHORU > Oprava a vylepšení fotografií > Použití funkce Zjasnění tváře

Použití funkce Zjasnění tváře

Tato funkce umožňuje projasnit tváře, které jsou tmavé z důvodu jasného pozadí.

Kroky

1 Vyberte fotografie pomocí obrazovky Vybrat obrázky. Klepněte na tlačítko obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky).

Zobrazí se okno Opravit/zlepšit obrázky (Correct/Enhance Images).

obrázek: okno Opravit/zlepšit obrázky

Další informace

Okno Opravit/zlepšit obrázky (Correct/Enhance Images) lze otevřít také klepnutím na tlačítko obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky) v obrazovce Rozvržení/Tisk či Úpravy. V tomto případě lze funkce oprav a vylepšení použít pouze na obrázky zobrazené v podokně Náhled.

Podrobné informace o okně Opravit/zlepšit obrázky (Correct/Enhance Images) naleznete v následující části.
Okno Opravit/zlepšit obrázky

2 Ze seznamu zobrazeného v dolní části okna Opravit/zlepšit obrázky (Correct/Enhance Images) vyberte obrázek, který chcete opravit.

Obrázek se zobrazí v podokně Náhled.

Další informace

Pokud je vybrán jen jeden obrázek, miniatura se v podokně Náhled nezobrazí.

3 Klepněte na možnost Ručně (Manual) a zvolte funkci Opravit/Vylepšit (Correct/Enhance).

4 Klepněte na tlačítko Zjasnění tváře (Face Brightener).

Přesuňte kurzor nad obrázek. Tvar kurzoru se změní na obrázek: křížek.

obrázek: Zjasnění tváře (Zjasnění tváře) na kartě Ručně (Ručně)

5 Vyberte přetažením oblast, kterou chcete opravit a klepněte na tlačítko OK (OK), které se zobrazí nad obrázkem.

obrázek: tlačítko OK

Ve vybrané oblasti obrázku bude provedeno zjasnění tváře a v levém horním rohu obrázku se zobrazí ikona obrázek: značka Oprava/Vylepšení.

Další informace

Obdélník můžete také tažením otočit.

Pokud chcete vrátit zpět předchozí operaci, klepněte na tlačítko Zpět (Undo).

Úroveň efektu lze změnit pomocí posuvníku pod tlačítkem Zjasnění tváře (Face Brightener).

6 Klepněte na tlačítko Uložit vybraný obraz (Save Selected Image) nebo Uložit všechny opravené obrazy (Save All Corrected Images).

Uložit opravené obrázky jako nové soubory.

Další informace

Chcete-li uložit pouze vybraný obraz, klepněte na tlačítko Uložit vybraný obraz (Save Selected Image). Chcete-li uložit všechny obrázky, klepněte na tlačítko Uložit všechny opravené obrazy (Save All Corrected Images).

Opravené obrázky mohou být uloženy pouze ve formátu JPEG/Exif.

7 Klepněte na tlačítko Konec (Exit).

Další informace

Pokud bude aplikace Easy-PhotoPrint EX ukončena bez uložení opravených obrázků, budou informace o opravě ztraceny.


Použití funkce Zaostření tváře

NAHORU > Oprava a vylepšení fotografií > Použití funkce Zaostření tváře

Použití funkce Zaostření tváře

Neostré tváře na fotografii můžete zaostřit.

Funkci Zaostření tváře můžete použít v ruční či automatickém režimu.

Kroky

1 Vyberte fotografie pomocí obrazovky Vybrat obrázky. Klepněte na tlačítko obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky).

Zobrazí se okno Opravit/zlepšit obrázky (Correct/Enhance Images).

obrázek: okno Opravit/zlepšit obrázky

Další informace

Okno Opravit/zlepšit obrázky (Correct/Enhance Images) lze otevřít také klepnutím na tlačítko obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky) v obrazovce Rozvržení/Tisk či Úpravy. V tomto případě lze funkce oprav a vylepšení použít pouze na obrázky zobrazené v podokně Náhled.

Podrobné informace o okně Opravit/zlepšit obrázky (Correct/Enhance Images) naleznete v následující části.
Okno Opravit/zlepšit obrázky

2 Ze seznamu zobrazeného v dolní části okna Opravit/zlepšit obrázky (Correct/Enhance Images) vyberte obrázek, který chcete opravit.

Obrázek se zobrazí v podokně Náhled.

Další informace

Pokud je vybrán jen jeden obrázek, miniatura se v podokně Náhled nezobrazí.

Automatická oprava
Ruční oprava

3 Ověřte, že je vybrána volba Automaticky (Auto).

4 Klepněte na tlačítko Zaostření tváře (Face Sharpener).

5 Klepněte na tlačítko OK (OK).

Tvář bude zaostřena a v levém horním rohu obrázku bude zobrazena ikona obrázek: značka Oprava/Vylepšení.

Další informace

Úroveň efektu lze změnit pomocí posuvníku pod tlačítkem Zaostření tváře (Face Sharpener).

Po klepnutí na tlačítko obrázek: tlačítko Porovnat (Porovnat) se zobrazí vedle sebe originál a opravený obrázek, což umožní porovnat a zkontrolovat výsledek.

K vrácení operace opravy můžete použít tlačítko Obnovit vybraný obraz (Reset Selected Image).

Pokud chcete použít korekci najednou pro všechny vybrané obrázky, zaškrtněte políčko [image] Použít pro všechny obrázky (Apply to all images).

3 Klepněte na možnost Ručně (Manual) a zvolte funkci Opravit/Vylepšit (Correct/Enhance).

4 Klepněte na tlačítko Zaostření tváře (Face Sharpener).

Přesuňte kurzor nad obrázek. Tvar kurzoru se změní na obrázek: křížek.

obrázek: Zjasnění tváře (Zjasnění tváře) na kartě Ručně (Ručně)

5 Vyberte přetažením oblast, kterou chcete opravit a klepněte na tlačítko OK (OK), které se zobrazí nad obrázkem.

obrázek: tlačítko OK

Oblast obličeje bude ve vybrané oblasti a kolem ní zaostřena a v levém horním rohu obrázku bude zobrazena ikona obrázek: značka Oprava/Vylepšení.

Další informace

Obdélník můžete také tažením otočit.

Pokud chcete vrátit zpět předchozí operaci, klepněte na tlačítko Zpět (Undo).

Úroveň efektu lze změnit pomocí posuvníku pod tlačítkem Zaostření tváře (Face Sharpener).

6 Klepněte na tlačítko Uložit vybraný obraz (Save Selected Image) nebo Uložit všechny opravené obrazy (Save All Corrected Images).

Uložit opravené obrázky jako nové soubory.

Další informace

Chcete-li uložit pouze vybraný obraz, klepněte na tlačítko Uložit vybraný obraz (Save Selected Image). Chcete-li uložit všechny obrázky, klepněte na tlačítko Uložit všechny opravené obrazy (Save All Corrected Images).

Opravené obrázky mohou být uloženy pouze ve formátu JPEG/Exif.

7 Klepněte na tlačítko Konec (Exit).

Další informace

Pokud bude aplikace Easy-PhotoPrint EX ukončena bez uložení opravených obrázků, budou informace o opravě ztraceny.


Použití funkce Digitální retuš tváře

NAHORU > Oprava a vylepšení fotografií > Použití funkce Digitální retuš tváře

Použití funkce Digitální retuš tváře

Pomocí funkce Digitální retuš tváře můžete odstranit vrásky a vyladit pleťové odstíny.

Funkci Digitální retuš tváře můžete použít v ručním nebo automatickém režimu.

Kroky

1 Vyberte fotografie pomocí obrazovky Vybrat obrázky. Klepněte na tlačítko obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky).

Zobrazí se okno Opravit/zlepšit obrázky (Correct/Enhance Images).

obrázek: okno Opravit/zlepšit obrázky

Další informace

Okno Opravit/zlepšit obrázky (Correct/Enhance Images) lze otevřít také klepnutím na tlačítko obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky) v obrazovce Rozvržení/Tisk či Úpravy. V tomto případě lze funkce oprav a vylepšení použít pouze na obrázky zobrazené v podokně Náhled.

Podrobné informace o okně Opravit/zlepšit obrázky (Correct/Enhance Images) naleznete v následující části.
Okno Opravit/zlepšit obrázky

2 Ze seznamu zobrazeného v dolní části okna Opravit/zlepšit obrázky (Correct/Enhance Images) vyberte obrázek, který chcete vylepšit.

Obrázek se zobrazí v podokně Náhled.

Další informace

Pokud je vybrán jen jeden obrázek, miniatura se v podokně Náhled nezobrazí.

Varování

Chcete-li použít funkci Digitální retuš tváře, obrázek by měl mít oba rozměry v rozsahu 71 až 4096 pixelů.

Automatické vylepšení
Ruční vylepšení

3 Ověřte, že je vybrána volba Automaticky (Auto).

4 Klepněte na tlačítko Digitální retuš tváře (Digital Face Smoothing).

5 Klepněte na tlačítko OK (OK).

Oblast obličeje bude dokonale vylepšena a v levém horním rohu obrázku bude zobrazena ikona obrázek: značka Oprava/Vylepšení.

Další informace

Úroveň efektu lze změnit pomocí posuvníku pod tlačítkem Digitální retuš tváře (Digital Face Smoothing).

Po klepnutí na tlačítko obrázek: tlačítko Porovnat (Porovnat) se zobrazí vedle sebe originál a vylepšený obrázek, což umožní porovnat a zkontrolovat výsledek.

K vrácení operace vylepšení můžete použít tlačítko Obnovit vybraný obraz (Reset Selected Image).

Pokud chcete použít vylepšení najednou pro všechny vybrané obrázky, zaškrtněte políčko [image] Použít pro všechny obrázky (Apply to all images).

3 Klepněte na možnost Ručně (Manual) a zvolte funkci Opravit/Vylepšit (Correct/Enhance).

4 Klepněte na tlačítko Digitální retuš tváře (Digital Face Smoothing).

Přesuňte kurzor nad obrázek. Tvar kurzoru se změní na obrázek: křížek.

obrázek: Digitální retuš tváře na kartě Ručně

5 Vyberte přetažením oblast, kterou chcete vylepšit a klepněte na tlačítko OK (OK), které se zobrazí nad obrázkem.

obrázek: tlačítko OK

Oblast obličeje bude ve vybrané oblasti a kolem ní dokonale vylepšena a v levém horním rohu obrázku bude zobrazena ikona obrázek: značka Oprava/Vylepšení.

Další informace

Obdélník můžete také tažením otočit.

Pokud chcete vrátit zpět předchozí operaci vylepšení, klepněte na tlačítko Zpět (Undo).

Úroveň efektu lze změnit pomocí posuvníku pod tlačítkem Digitální retuš tváře (Digital Face Smoothing).

6 Klepněte na tlačítko Uložit vybraný obraz (Save Selected Image) nebo Uložit všechny opravené obrazy (Save All Corrected Images).

Vylepšené obrázky můžete uložit jako nové soubory.

Další informace

Chcete-li uložit pouze vybraný obraz, klepněte na tlačítko Uložit vybraný obraz (Save Selected Image). Chcete-li uložit všechny obrázky, klepněte na tlačítko Uložit všechny opravené obrazy (Save All Corrected Images).

Vylepšené obrázky mohou být uloženy pouze ve formátu JPEG/Exif.

7 Klepněte na tlačítko Konec (Exit).

Další informace

Pokud bude aplikace Easy-PhotoPrint EX ukončena bez uložení vylepšených obrázků, budou informace o vylepšení ztraceny.


Použití funkce Odstranění skvrn

NAHORU > Oprava a vylepšení fotografií > Použití funkce Odstranění skvrn

Použití funkce Odstranění skvrn

Z obrázků můžete odstranit skvrny.

Kroky

1 Vyberte fotografie pomocí obrazovky Vybrat obrázky. Klepněte na tlačítko obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky).

Zobrazí se okno Opravit/zlepšit obrázky (Correct/Enhance Images).

obrázek: okno Opravit/zlepšit obrázky

Další informace

Okno Opravit/zlepšit obrázky (Correct/Enhance Images) lze otevřít také klepnutím na tlačítko obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky) v obrazovce Rozvržení/Tisk či Úpravy. V tomto případě lze funkce oprav a vylepšení použít pouze na obrázky zobrazené v podokně Náhled.

Podrobné informace o okně Opravit/zlepšit obrázky (Correct/Enhance Images) naleznete v následující části.
Okno Opravit/zlepšit obrázky

2 Ze seznamu zobrazeného v dolní části okna Opravit/zlepšit obrázky (Correct/Enhance Images) vyberte obrázek, který chcete vylepšit.

Obrázek se zobrazí v podokně Náhled.

Další informace

Pokud je vybrán jen jeden obrázek, miniatura se v podokně Náhled nezobrazí.

3 Klepněte na možnost Ručně (Manual) a zvolte funkci Opravit/Vylepšit (Correct/Enhance).

4 Klepněte na tlačítko Odstranění skvrn (Blemish Remover).

Přesuňte kurzor nad obrázek. Tvar kurzoru se změní na obrázek: křížek.

obrázek: Odstranění skvrn na kartě Ručně

5 Vyberte přetažením oblast, kterou chcete vylepšit a klepněte na tlačítko OK, které se zobrazí nad obrázkem.

obrázek: tlačítko OK

Skvrny ve vybrané oblasti a kolem ní budou zaostřeny a v levém horním rohu obrázku bude zobrazena ikona obrázek: značka Oprava/Vylepšení.

Další informace

Pokud chcete vrátit zpět předchozí operaci vylepšení, klepněte na tlačítko Zpět (Undo).

6 Klepněte na tlačítko Uložit vybraný obraz (Save Selected Image) nebo Uložit všechny opravené obrazy (Save All Corrected Images).

Vylepšené obrázky můžete uložit jako nové soubory.

Další informace

Chcete-li uložit pouze vybraný obraz, klepněte na tlačítko Uložit vybraný obraz (Save Selected Image). Chcete-li uložit všechny obrázky, klepněte na tlačítko Uložit všechny opravené obrazy (Save All Corrected Images).

Vylepšené obrázky mohou být uloženy pouze ve formátu JPEG/Exif.

7 Klepněte na tlačítko Konec (Exit).

Další informace

Pokud bude aplikace Easy-PhotoPrint EX ukončena bez uložení vylepšených obrázků, budou informace o vylepšení ztraceny.


Použití funkce Automaticky opravit obraz

NAHORU > Oprava a vylepšení fotografií > Použití funkce Automaticky opravit obraz

Použití funkce Automaticky opravit obraz

S touto funkcí je možné provést automaticky optimální korekci obrázků určených pro album či kalendář.

Varování

Funkce Automaticky opravit obraz (Auto Image Fix) není dostupná z nabídky Tisk fotografií. Nabídka Tisk fotografií umožňuje při tisku automatické použití vhodných korekcí pro všechny fotografie. Zvolte tuto možnost pro Obraz v dialogovém okně Předvolby na kartě Upřesnit.
Dialogové okno Předvolby

Funkci Automaticky opravit obraz nelze použít u obrázků, které již byly po použití funkce Automaticky opravit obraz uloženy.
Může se stát, že funkce Automaticky opravit obraz nebude k dispozici u vylepšených obrázků při použití aplikací a digitálních fotoaparátů vyrobených jinými společnostmi.

Kroky

1 Vyberte fotografie pomocí obrazovky Vybrat obrázky. Klepněte na tlačítko obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky).

Zobrazí se okno Opravit/zlepšit obrázky (Correct/Enhance Images).

obrázek: okno Opravit/zlepšit obrázky

Další informace

Okno Opravit/zlepšit obrázky (Correct/Enhance Images) lze otevřít také klepnutím na tlačítko obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky) v obrazovce Rozvržení/Tisk či Úpravy. V tomto případě lze funkce oprav a vylepšení použít pouze na obrázky zobrazené v podokně Náhled.

Podrobné informace o okně Opravit/zlepšit obrázky (Correct/Enhance Images) naleznete v následující části.
Okno Opravit/zlepšit obrázky

2 Ze seznamu zobrazeného v dolní části okna Opravit/zlepšit obrázky (Correct/Enhance Images) vyberte obrázek, který chcete opravit.

Obrázek se zobrazí v podokně Náhled.

Další informace

Pokud je vybrán jen jeden obrázek, miniatura se v podokně Náhled nezobrazí.

3 Ověřte, že je vybrána volba Automaticky (Auto).

4 Klepněte na volbu Automaticky opravit obraz (Auto Image Fix) a poté na tlačítko OK (OK).

Celý obrázek bude automaticky opraven a obrázek bude v levém horním rohu označen symbolem obrázek: značka Oprava/Vylepšení.

Další informace

Po klepnutí na tlačítko obrázek: tlačítko Porovnat (Porovnat) se zobrazí vedle sebe originál a opravený obrázek, což umožní porovnat a zkontrolovat výsledek.

K vrácení operace opravy můžete použít tlačítko Obnovit vybraný obraz (Reset Selected Image).

Pokud chcete použít korekci najednou pro všechny vybrané obrázky, zaškrtněte políčko [image] Použít pro všechny obrázky (Apply to all images).

5 Klepněte na tlačítko Uložit vybraný obraz nebo Uložit všechny opravené obrazy (Save All Corrected Images).

Uložit opravené obrázky jako nové soubory.

Další informace

Chcete-li uložit pouze vybraný obraz, klepněte na tlačítko Uložit vybraný obraz (Save Selected Image). Chcete-li uložit všechny obrázky, klepněte na tlačítko Uložit všechny opravené obrazy (Save All Corrected Images).

Opravené obrázky mohou být uloženy pouze ve formátu JPEG/Exif.

6 Klepněte na tlačítko Konec (Exit).

Další informace

Pokud bude aplikace Easy-PhotoPrint EX ukončena bez uložení opravených obrázků, budou informace o opravě ztraceny.


Úprava obrázků

NAHORU > Oprava a vylepšení fotografií > Úprava obrázků

Úprava obrázků

Aplikace umožňuje jemné ladění celkového jasu, kontrastu a dalších vlastností obrázků.

Kroky

1 Vyberte fotografie pomocí obrazovky Vybrat obrázky. Klepněte na tlačítko obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky).

Zobrazí se okno Opravit/zlepšit obrázky (Correct/Enhance Images).

obrázek: okno Opravit/zlepšit obrázky

Další informace

Okno Opravit/zlepšit obrázky (Correct/Enhance Images) lze otevřít také klepnutím na tlačítko obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky) v obrazovce Rozvržení/Tisk či Úpravy. V tomto případě lze funkce oprav a vylepšení použít pouze na obrázky zobrazené v podokně Náhled.

Podrobné informace o okně Opravit/zlepšit obrázky (Correct/Enhance Images) naleznete v následující části.
Okno Opravit/zlepšit obrázky

2 Ze seznamu zobrazeného v dolní části okna Opravit/zlepšit obrázky (Correct/Enhance Images) vyberte obrázek, který chcete upravit.

Obrázek se zobrazí v podokně Náhled.

Další informace

Pokud je vybrán jen jeden obrázek, miniatura se v podokně Náhled nezobrazí.

3 Klepněte na možnost Ručně (Manual) a Nastavit (Adjust).

4 Přesuňte posuvník u položky, kterou chcete změnit, a nastavte úroveň efektu.

Jsou dostupné následující úpravy:
Jas (Brightness)
Kontrast (Contrast)
Ostrost (Sharpness)
Rozostřit (Blur)
Odstranění průhlednosti (Show-through Removal)

obrázek: možnost Nastavit na kartě Ručně

Další informace

Chcete-li obnovit nastavení všech úprav, klepněte na tlačítko Výchozí (Defaults).

Podrobné informace o úpravách naleznete v následující části.
Okno Opravit/zlepšit obrázky

5 Klepněte na tlačítko Uložit vybraný obraz (Save Selected Image) nebo Uložit všechny opravené obrazy (Save All Corrected Images).

Upravené obrázky můžete uložit jako nové soubory.

Další informace

Chcete-li uložit pouze vybraný obraz, klepněte na tlačítko Uložit vybraný obraz (Save Selected Image). Chcete-li uložit všechny obrázky, klepněte na tlačítko Uložit všechny opravené obrazy (Save All Corrected Images).

Upravené obrázky mohou být uloženy pouze ve formátu JPEG/Exif.

6 Klepněte na tlačítko Konec (Exit).

Další informace

Pokud bude aplikace Easy-PhotoPrint EX ukončena bez uložení upravených obrázků, budou informace o úpravách ztraceny.


Tisk živějších fotografií

Tisk živějších fotografií

Chcete-li před tiskem zvýraznit barvy na fotografii, zaškrtněte na obrazovce Vybrat papír (Select Paper) políčko [image] Vivid Photo (Vivid Photo).

Varování

Tato funkce je dostupná pouze u tiskáren, které podporují funkci tisk živějších fotografií.

Toto nastavení není k dispozici, je-li pro opravu barev vybrán profil ICC.

obrázek: Políčko Vivid Photo v obrazovce Vybrat papír

Další informace

Pokud zaškrtnete políčko [image] Vivid Photo (Vivid Photo), bude tento efekt zřetelný pouze u výsledného tisku. Původní obrázek ani náhled tisku nebudou ovlivněny.


Snížení fotografického šumu

Snížení fotografického šumu

Pokud byla fotografie pořízena digitálním fotoaparátem na špatně osvětleném místě (například v noci), může se v obrázku vyskytnout šum.

Zaškrtnutím políčka [image] Snížení fotografického šumu (Photo Noise Reduction) v obrazovce Vybrat papír (Select Paper) můžete omezit úroveň šumu a můžete vytisknout obrázky v živější podobě.

Varování

Toto nastavení není k dispozici, je-li pro opravu barev použit profil ICC.

obrázek: Políčko Snížení fotografického šumu v obrazovce Vybrat papír

Další informace

Pokud je šum zvláště výrazný, změňte nastavení z Normální (Normal) na Silné.

Efekt snížení šumu bude použit pouze pro výsledný výtisk. Původní obrázek ani náhled tisku nebudou ovlivněny.


Vytváření výřezů (Tisk fotografií)

Vytváření výřezů (Tisk fotografií)

Oříznutí je operace, při které se odstraňují nepotřebné části fotografie.

Klepněte na tlačítko obrázek: tlačítko Oříznout obrázek (Oříznout obrázek) v okně Rozvržení/Tisk.

Přesuňte bílý rámeček na část, kterou chcete tisknout, a pak klepněte na tlačítko OK.

obrázek: Dialogové okno Oříznout

Další informace

Chcete-li oblast pro oříznutí přesunout, umístěte kurzor dovnitř bílého rámečku a přetáhněte jej na nové místo. Tažením za bílé čáry upravte velikost oblasti oříznutí.

Zaškrtnutím políčka [image] Pravidlo třetin (The Rule of Thirds) zobrazte bílé přerušované čáry. Chcete-li vytvořit vyváženou kompozici, umístěte vhodné průsečíky (bílé čtverce) nebo bílé přerušované čáry na hlavní fotografovaný objekt.

Efekt oříznutí bude použit pouze pro výsledný výtisk. Původní obrázek nebude oříznut.

Podrobné informace naleznete v následující části.
Dialogové okno Oříznout


Tisk fotografií s datem (Tisk fotografií)

Tisk fotografií s datem (Tisk fotografií)

Klepněte na tlačítko obrázek: tlačítko Nastavení data (Nastavení data) v okně Rozvržení/Tisk a zobrazí se dialogové okno Nastavení data (Date Settings). Datum můžete tisknout na fotografii získanou při zaškrtnutém políčku [image] Tisk data v dialogovém okně Nastavení data (Date Settings).

obrázek: Dialogové okno Nastavení data

Další informace

Dialogové okno Nastavení data (Date Settings) umožňuje změnit barvu, velikost a umístění textu data, tak aby vyhovovaly orientaci a pozadí fotografie.
Dialogové okno Nastavení data (Tisk fotografií)

Datum se zobrazí ve zkráceném formátu (rrrr/mm/dd, apod.), který je nastaven ve vašem operačním systému.


Tisk více fotografií na stránku

Tisk více fotografií na stránku

V okně Rozvržení/Tisk (Layout/Print), v podokně Rozvržení vyberte rozvržení, ve kterém mají být fotografie uspořádány při tisku více fotografií.

obrázek: Okno Rozvržení/Tisk

Další informace

Podrobnosti o výběru fotografií naleznete v následující části.
Výběr fotografie

Počet dostupných fotografií a rozvržení se může lišit v závislosti na použitém typu média.

Fotografie jsou uspořádány v následujícím pořadí.
(např.) Bez ohr. (x4)
obrázek: Bez ohraničení (x4)

Typ tisku můžete změnit v dialogovém okně Předvolby na kartě Tisk v části Pořadí tisku.
Pořadí tisku můžete vybrat z možností Podle data, Podle názvu a Podle výběru.
Dialogové okno Předvolby


Tisk rejstříku fotografií

Tisk rejstříku fotografií

Lze tisknout miniatury vybraných fotografií. Rejstřík fotografií umožňuje zkontrolovat fotografie v seznamu a usnadňuje správu fotografií.

Pro tisk vyberte v okně Rozvržení/Tisk (Layout/Print), v podokně Rozvržení položku Rejstřík (Index).

obrázek: Okno Rozvržení/Tisk

Další informace

Podrobnosti o výběru fotografií naleznete v následující části.
Výběr fotografie

Při výběru následujících velikostí papíru bude volba Index nepřístupná.
- Kreditní karta
- Panorama
- Fine Art A4
- Fine Art A3
- Fine Art A3+

Na jednu stránku lze vytisknout nejvýše 80 miniatur.

Fotografie jsou uspořádány v následujícím pořadí.
(příklad) Miniatury (x20)
obrázek: Miniatury (x20)

Typ tisku můžete změnit v dialogovém okně Předvolby na kartě Tisk v části Pořadí tisku.
Typ tisku můžete vybrat z možností Podle data, Podle názvu a Podle výběru.
Dialogové okno Předvolby


Tisk identifikačních fotografií (ID Photo Print)

Tisk identifikačních fotografií (ID Photo Print)

Můžete tisknout různé identifikační a průkazové fotografie.

Varování

Fotografie nemusí být (v závislosti na použití) uznána jako oficiální identifikační fotografie.
Podrobnější informace získáte od protistrany, které chcete fotografii poskytnout.

Pro tisk vyberte v okně Vybrat papír (Select Paper) vyberte 4"x6" a v okně Rozvržení/Tisk (Layout/Print) rozvržení identifikačních fotografií.

obrázek: Okno Rozvržení/Tisk

Další informace

Podrobnosti o výběru fotografií naleznete v následující části.
Výběr fotografie

Fotografie jsou uspořádány v následujícím pořadí.
(příklad) Identifikační fotografie 4,5 x 3,5 cm
obrázek: Identifikační fotografie 4,5 x 3,5 cm

Typ tisku můžete změnit v dialogovém okně Předvolby na kartě Tisk v části Pořadí tisku.
Typ tisku můžete vybrat z možností Podle data, Podle názvu a Podle výběru.
Dialogové okno Předvolby


Tisk informací o fotografii

Tisk informací o fotografii

Chcete-li s fotografií vytisknout informace EXIF, vyberte v okně Rozvržení/Tisk (Layout/Print) v podokně Rozvržení položku S_informacemi (Captured Info).

obrázek: Okno Rozvržení/Tisk

Další informace

Informace o výběru fotografií naleznete v následující části.
Výběr fotografie

Tato funkce je dostupná pouze pro velikosti papíru "Letter" a "A4".


Změna rozvržení

Změna rozvržení

Je možné změnit rozvržení pro každou stránku zvlášť.

Na obrazovce Upravit vyberte stránku, jejíž rozvržení chcete změnit. Klepněte na tlačítko obrázek: Tlačítko Změnit rozvržení (Změnit rozvržení).
V dialogovém okně Změnit rozvržení (Change Layout) vyberte požadované rozvržení a pak klepněte na tlačítko OK (OK).

Album

obrázek: Dialogové okno Změnit rozvržení

Varování

Rozvržení, které lze pro album vybrat, závisí na nastavení Velikost papíru a Orientace a také na vybraném typu stránky (přední obálka, vnitřní stránka nebo zadní obálka).

Obsahuje-li nové rozvržení jiný počet rámečků na stránce než původní rozvržení, dojde k následující situaci:

Počet rámečků rozvržení se zvýší | : | Budou přesunuty obrázky z následujících stránek tak, aby byly zaplněny všechny rámečky nového rozvržení.
Počet rámečků rozvržení se sníží | : | Bude přidán nezbytný počet nových stránek rozvržení tak, aby do nich bylo možné umístit všechny obrázky z aktuálních stránek rozvržení.

Pokud pro přední nebo zadní obálku nastavíte rozvržení obsahující méně rámečků, budou odstraněny všechny obrázky, které se nevejdou do nového rozvržení, a to počínaje posledním obrázkem, který byl přidán na původní stránku rozvržení.

Další informace

Chcete-li nově vybrané rozvržení použít u všech stránek, zaškrtněte políčko [image] Použít pro všechny stránky (Apply to all pages).
Dialogové okno Změnit rozvržení

Kalendář

obrázek: Dialogové okno Změnit rozvržení

Varování

Rozvržení, která jsou k dispozici, závisejí na nastavení Velikost papíru a Orientace.

Rozvržení všech stránek bude změněno tak, aby odpovídalo vybranému rozvržení.

Obrázky, které přetekly z jednotlivých stránek z důvodů změny rozvržení, budou umístěny na poslední stránku, aniž by byly nově přidávány další stránky.

Tisk rozvržení

obrázek: Dialogové okno Změnit rozvržení

Varování

Rozvržení, která jsou k dispozici, závisejí na nastavení Velikost papíru a Orientace.

Obsahuje-li nové rozvržení jiný počet rámečků na stránce než původní rozvržení, dojde k následující situaci:

Počet rámečků rozvržení se zvýší | : | Budou přesunuty obrázky z následujících stránek tak, aby byly zaplněny všechny rámečky nového rozvržení.
Počet rámečků rozvržení se sníží | : | Bude přidán nezbytný počet nových stránek rozvržení tak, aby do nich bylo možné umístit všechny obrázky z aktuálních stránek rozvržení.

Další informace

Chcete-li nově vybrané rozvržení použít u všech stránek, zaškrtněte políčko [image] Použít pro všechny stránky (Apply to all pages).
Dialogové okno Změnit rozvržení


Změna pozadí

Změna pozadí

Je možné změnit pozadí jednotlivých stránek.

Varování

Nelze změnit pozadí u funkcí Tisk fotografií, Nálepky a Tisk rozvržení.

Na obrazovce Upravit vyberte stránku, u níž chcete změnit pozadí, a pak klepněte na tlačítko obrázek: tlačítko Změnit pozadí (Změnit pozadí).

obrázek: Dialogové okno Změnit pozadí

V dialogovém okně Změnit pozadí (Change Background) vyberte typ pozadí, které chcete použít.
Pokud byla vybrána možnost Vybrat ze vzorů (Select from samples), vyberte požadovaný obrázek v seznamu Vzory (Samples) a pak klepněte na tlačítko OK (OK).

Další informace

Položka Vybrat ze vzorů (Select from samples) se zobrazí pouze v případě, že byla vybrána možnost Album (Album).

Pokud byla vybrána možnost Jednobarevné (Single color), zvolte požadovanou barvu ze seznamu Standardní barva (Standard color) nebo Vlastní barva (Custom color) a pak klepněte na tlačítko OK (OK).

obrázek: Dialogové okno Změnit pozadí

Pokud jste vybrali možnost Obrazový soubor (Image file), nastavte položky Cesta k obrazovému souboru (Image File Path) a Rozvržení obrázku (Image Layout) a klepněte na tlačítko OK (OK).

obrázek: Dialogové okno Změnit pozadí

Další informace

Podrobné informace týkající se nastavení pozadí naleznete v následujícím tématu.
Dialogové okno Změnit pozadí


Přidání fotografií

Přidání fotografií

Je možné přidávat na stránky fotografie.

Na obrazovce Upravit vyberte stránku, na niž chcete přidat fotografie, a pak klepněte na tlačítko obrázek: Tlačítko Přidat obrázek (Přidat obrázek).

obrázek: Dialogové okno Přidat obrázek

Ve stromu složek v levém podokně dialogového okna Přidat obrázek (Add Image) vyberte složku obsahující fotografii, kterou chcete přidat, a pak v okně napravo vyberte miniaturu požadované fotografie.

Další informace

Obrázek lze vybrat klepnutím. Dalším klepnutím jeho výběr opět zrušíte. Je rovněž možné vybrat několik fotografií.

Vyberte možnost Přidat do (Add to) a pak klepněte na tlačítko OK (OK).

Varování

Na stránku lze najednou přidat nejvýše 20 obrázků.

Na všechny stránky současně lze přidat nejvýše 99 stejných obrázků.

Pokud zvýšíte počet stránek pro přidávání obrázků, nelze za stránkou 400 přidávat další obrázky.

Další informace

Je možné vybrat všechny obrázky současně nebo změnit velikost a uspořádání jednotlivých obrázků v dialogovém okně Přidat obrázek (Add Image).
Dialogové okno Přidat obrázek


Záměna fotografií

Záměna fotografií

Je možné zaměnit umístění vybraných obrázků.

V okně Upravit (Edit) klepněte na tlačítko obrázek: tlačítko Zaměnit pozice obrázků (Zaměnit pozice obrázků).

obrázek: Obrazovka Zaměnit pozice

Vyberte cílový a zdrojový obrázek, jejichž pozice chcete vyměnit, a poté klepněte na tlačítko Zaměnit (Swap).
Jakmile dokončíte záměnu umístění, klepněte na položku Zpět k úpravám (Back to Edit).


Nahrazení fotografií

Nahrazení fotografií

Je možné nahradit obrázek jiným obrázkem.

Na obrazovce Upravit vyberte obrázek, který chcete nahradit, a pak klepněte na tlačítko obrázek: Tlačítko Nahradit vybraný obrázek (Nahradit vybraný obrázek).

obrázek: Dialogové okno Nahradit obrázek

Ve stromu složek v levém podokně dialogového okna Nahradit obrázek (Replace Image) vyberte složku obsahující obrázek, který chcete nahradit.
V pravé části okna vyberte miniaturu požadovaného obrázku a pak klepněte na tlačítko OK (OK).

Pokud chcete k výběru použít již naimportované obrázky, klepněte na kartu Importované obrázky (Imported Images), v okně miniatur vyberte zdrojový obrázek, který chcete nahradit, a pak klepněte na tlačítko OK (OK).

Varování

V dialogovém okně Nahradit obrázek (Replace Image) nelze vybrat více obrázků.

Další informace

Pokud na obrazovce Upravit vyberete několik cílových obrázků a pak použijete funkci nahrazení, budou všechny tyto obrázky nahrazeny obrázkem vybraným v dialogovém okně Nahradit obrázek (Replace Image).

Jsou-li nahrazovány dva obrázky, budou následující nastavení cílového obrázku zděděna zdrojovým obrázkem, který má být použit k nahrazení.
- Poloha
- Velikost
- Rámeček
- Poloha a velikost data
Oříznutí a velikost obrázku zděděny nebudou.

Velikost a uspořádání obrázků lze změnit v dialogovém okně Nahradit obrázek. Dialogové okno Nahradit obrázek


Změna polohy a velikosti fotografií

Změna polohy a velikosti fotografií

Je možné přesně nastavit polohu a velikost fotografií.

Další informace

Polohu a velikost obrázku lze změnit při přesunu obrázku na obrazovce Upravit.
Obrazovka Upravit

Na obrazovce Upravit vyberte obrázek, jehož velikost nebo polohu chcete změnit, a pak klepněte na tlačítko obrázek: tlačítko Upravit obrázek (Upravit obrázek) nebo na daný obrázek poklepejte.

obrázek: Dialogové okno Upravit obrázek, karta Poloha a velikost

Nastavte možnosti Poloha (Position) nebo Velikost (Size) a pak klepněte na tlačítko OK (OK).

Další informace

Podrobné informace týkající se polohy a velikosti obrázků naleznete na kartě Poloha a velikost (Position & Size) dialogového okna Upravit obrázek (Edit Image).
Dialogové okno Upravit obrázek


Oříznutí fotografií

Oříznutí fotografií

Oříznutí je operace, při které se odstraňují nepotřebné části fotografie.

Na obrazovce Upravit vyberte obrázek, který chcete oříznout, a pak klepněte na tlačítko obrázek: tlačítko Upravit obrázek (Upravit obrázek) nebo na daný obrázek poklepejte.
V dialogovém okně Upravit obrázek (Edit Image) klepněte na kartu Oříznout (Crop).

obrázek: Dialogové okno Upravit obrázek, karta Oříznout

Přesunutím bílých čtverečků na obrázku nastavte oblast, která má být oříznuta, a pak klepněte na tlačítko OK (OK).

Další informace

Podrobné informace týkající se oříznutí naleznete na kartě Oříznout (Crop) dialogového okna Upravit obrázek (Edit Image).
Dialogové okno Upravit obrázek


Orámování fotografií

Orámování fotografií

K jednotlivým fotografiím lze připojit rámečky.

Varování

Nelze připojit rámečky k fotografiím v podoknech Tisk fotografií, Nálepka a Tisk rozvržení.

Na obrazovce Upravit vyberte požadovaný obrázek a pak klepněte na tlačítko obrázek: Tlačítko Upravit obrázek (Upravit obrázek) nebo na daný obrázek poklepejte.
V dialogovém okně Upravit obrázek (Frame) klepněte na kartu Rámec (Edit Image).

obrázek: dialogové okno Upravit obrázek, karta Rámec

Na kartě Rámce (Frames) vyberte požadovaný rámec a klepněte na tlačítko OK (OK).

Varování

U orámovaných fotografií nelze tisknout datum.

Další informace

Chcete-li orámovat všechny obrázky na vybrané stránce, zaškrtněte políčko [image] Použít pro všechny obrázky na stránce (Apply to all images in the page).

Podrobné informace týkající se orámování fotografií naleznete na kartě Rámec (Frame) dialogového okna Upravit obrázek (Edit Image).
Dialogové okno Upravit obrázek


Tisk fotografií s datem

Tisk fotografií s datem

Na fotografie lze vytisknout datum.

Na obrazovce Upravit vyberte obrázek, na nějž chcete vytisknout datum, a pak klepněte na tlačítko obrázek: tlačítko Upravit obrázek (Upravit obrázek) nebo na daný obrázek poklepejte.
V dialogovém okně Upravit obrázek (Edit Image) klepněte na kartu Datum (Date).

obrázek: Dialogové okno Upravit obrázek, karta Datum

Zaškrtněte políčko [image] Zobrazit datum (Show date).
Nastavte možnosti Poloha (Position), Velikost písma (Font Size) a Barva (Color) a pak klepněte na tlačítko OK (OK).

Varování

U orámovaných fotografií nelze tisknout datum.

Další informace

Podrobné informace týkající se nastavení data naleznete na kartě Datum (Date) dialogového okna Upravit obrázek (Edit Image).
Dialogové okno Upravit obrázek

Datum se zobrazí ve zkráceném formátu (rrrr/mm/dd, apod.), který je nastaven ve vašem operačním systému.


Připojení poznámek k fotografiím

Připojení poznámek k fotografiím

K fotografiím lze připojit poznámky a zobrazit je v albu.

(1) Název fotografie
(2) Datum pořízení
(3) Kometář
(4) Pole poznámek

Varování

Nelze připojit poznámky k fotografiím v podoknech Tisk fotografií, Kalendář, Nálepky a Tisk rozvržení.

Na obrazovce Upravit vyberte obrázek, k němuž chcete připojit poznámky, a pak klepněte na tlačítko obrázek: tlačítko Upravit obrázek (Upravit obrázek) nebo na daný obrázek poklepejte.
V dialogovém okně Upravit obrázek (Edit Image) klepněte na kartu Komentář (Comments).

obrázek: Dialogové okno Upravit obrázek, karta Komentáře

Zaškrtněte políčko [image] Zobrazit pole pro komentář (Show comment box).
Zaškrtněte políčko [image] odpovídající položce, kterou chcete zobrazit, a do textového pole zadejte požadované poznámky.
Nastavte velikost písma, barvu a polohu poznámky a pak klepněte na tlačítko OK (OK).

Další informace

Podrobné informace týkající se poznámek naleznete na kartě Komentář (Comments) dialogového okna Upravit obrázek (Edit Image).
Dialogové okno Upravit obrázek


Přidání textu do fotografií

Přidání textu do fotografií

Je možné přidávat k fotografiím text.

Klepněte na tlačítko obrázek: tlačítko Přidat text (Přidat text) na obrazovce Upravit (Edit) a táhněte myší přes oblast, do níž chcete přidat text.

obrázek: Obrazovka Upravit a dialogové okno Upravit textové pole

V dialogovém okně Upravit textové pole (Edit Text Box) vyberte kartu Text (Text) a zadejte požadovaný text.

Další informace

Můžete změnit polohu a velikost textu. Dále můžete rovněž nastavit barvu a řádek textového pole.
Dialogové okno Upravit textové pole

Pokud chcete změnit zadaný text, vyberte jej a klepněte na tlačítko obrázek: tlačítko Upravit textové pole (Upravit textové pole). Zobrazí se dialogové okno Upravit textové pole (Edit Text Box), v němž lze provést změnu textu.


Uložení

Uložení

Opravené obrázky můžete uložit.

Klepněte na tlačítko Uložit (Save) na obrazovce Upravit (Edit) nebo Nastavení tisku (Print Settings).

obrázek: Obrazovka Nastavení tisku

Jakmile se zobrazí dialogové okno Uložit jako, zadejte požadované umístění klepnutím na název složky a následným zadáním názvu souboru a pak klepněte na tlačítko Uložit (Save).

Další informace

Tlačítko Uložit (Save) nebude zobrazeno na obrazovkách Vzhled stránky (Page Setup) a Vybrat obrázky (Select Images).

Varování

Pokud vyvoláte soubor z paměti, upravíte jej a znovu uložíte, bude tento soubor v paměti přepsán.
Chcete-li soubor, který je uložen v paměti, uložit pod jiným názvem nebo na jiné místo, vyberte v nabídce Soubor (File) příkaz Uložit jako... a uložte jej znovu.


Ukládání fotografií

Ukládání fotografií

Opravené fotografie můžete uložit. Informace o oříznutí a rozvržení lze uložit.

Na obrazovce Rozvržení/Tisk (Layout/Print) klepněte na tlačítko Uložit (Save).

obrázek: obrazovka Rozvržení/Tisk

Jakmile se zobrazí dialogové okno Uložit jako, zadejte požadované umístění klepnutím na název složky a následným zadáním názvu souboru a pak klepněte na tlačítko Uložit (Save).

Další informace

Tlačítko Uložit (Save) nebude zobrazeno na obrazovkách Vybrat obrázky (Select Images) a Vybrat papír (Select Paper).

Varování

Pokud vyvoláte soubor z paměti, upravíte jej a znovu uložíte, bude tento soubor v paměti přepsán.
Chcete-li soubor, který je uložen v paměti, uložit pod jiným názvem nebo na jiné místo, vyberte v nabídce Soubor (File) příkaz Uložit jako... a uložte jej znovu.


Otevření uložených dat

Otevření uložených dat

Data vytvořená a uložená v aplikaci Easy-PhotoPrint EX je možné otevřít.

Kroky

1 Klepněte na položku Knihovna (Library) v Nabídce (Menu).

obrázek: hlavní obrazovka

Zobrazí se dialogové okno Otevřít.

2 Vyberte soubor, který chcete otevřít, a klepněte na tlačítko Otevřít.

Otevře se obrazovka Upravit nebo Vybrat papír.

Další informace

Aplikace Easy-PhotoPrint EX podporuje následující přípony souborů.

Obrázek aplikace Easy-PhotoPrint EX (.el6)

Soubor alba aplikace Easy-PhotoPrint EX (.el1)

Soubor nálepek aplikace Easy-PhotoPrint EX (.el2)

Soubor kalendáře aplikace Easy-PhotoPrint EX (.el4)

Soubor rozvržení tisku aplikace Easy-PhotoPrint EX (.el5)

3 V případě potřeby proveďte úpravu dat.

Další informace

Podrobné informace o postupu při úpravách naleznete v následující části.

Úpravy alba

Úpravy kalendářů

Úpravy nálepek

Úpravy rozvržení tisku

Další informace

Kromě položky Knihovna (Library) v Nabídce (Menu)lze data vytvořená v aplikaci Easy-PhotoPrint EX lze otevřít následujícím postupem.
- Poklepejte nebo klepněte na data.
- V nabídce Soubor (File) klepněte na položku Otevřít a poté vyberte data k úpravě.


Jak lze přesunout (nebo zkopírovat) uložená data?

Jak lze přesunout (nebo zkopírovat) uložená data?

Pokud chcete přesunout (nebo zkopírovat) data vytvořená a uložená pomocí aplikace Easy-PhotoPrint EX do jiné složky, musíte současně také přesunout (nebo zkopírovat) složku, která byla automaticky vytvořena při původním uložení dat.

Příklad: Při ukládání souboru nazvaného MojeAlbum.el1 je ve stejné složce, která obsahuje soubor MojeAlbum.el1, automaticky vytvořena složka MojeAlbum.el1.Data. Chcete-li přesunout (nebo zkopírovat) soubor MojeAlbum.el1 do jiné složky, přesuňte (nebo zkopírujte) také složku MojeAlbum.el1.Data.
Složka MojeAlbum.el1.Data obsahuje fotografie použité v albu.

obrázek: složka MojeAlbum. el1 obrázek: Soubor MojeAlbum. el1

Varování

Neměňte název datové složky. Pokud tak učiníte, nebudete moci zobrazit fotografie upravené pomocí aplikace Easy-PhotoPrint EX.


Ze které strany zobrazeného obrázku začíná tisk?

Ze které strany zobrazeného obrázku začíná tisk?

Jak je uvedeno níže, tisk začíná z levé strany obrázku zobrazeného na obrazovce Rozvržení/Tisk (Layout/Print).

Obrázek se tiskne ve směru označeném šipkou.

Podrobnosti o tisku na přední a zadní stranu papíru a o nastavení papíru naleznete v příručce k tiskárně.


Jak lze vytisknout fotografie se stejnoměrnými okraji?

Jak lze vytisknout fotografie se stejnoměrnými okraji?

Pokud tisknete v rozmístění s ohraničením, okraje na levé a pravé nebo horní a dolní straně mohou být širší než na druhé straně (v závislosti na obrázku a použité tiskárně).

Pro tisk vždy se stejnými okraji zaškrtněte v dialogovém okně Předvolby na kartě Upřesnit políčko [image] Při výběru rozvržení s okraji vždy oříznout.
Dialogové okno Předvolby

Pokud chcete použít pravidelné okraje pro jednotlivé fotografie, ořízněte je.
Vytváření výřezů (Tisk fotografií)


Co znamená C1 nebo C4?

Co znamená C1 nebo C4?

Při tisku alba jsou popisky, například C1 a C4, vytištěny jako čísla stránek.
C1 a C4 představují přední a zadní obálku.

C1: Přední obálka
C2: Přední obálka - uvnitř
C3: Zadní obálka - uvnitř
C4: Zadní obálka


Popis jednotlivých obrazovek a dialogových oken

Popis jednotlivých obrazovek a dialogových oken

Aplikace Easy-PhotoPrint EX má řadu obrazovek a dialogových oken. Chcete-li zobrazit podrobnosti o obrazovce, klepněte na název nabídky nebo dialogového okna, které chcete použít.

Obrazovka hlavní nabídky

obrázek: Hlavní obrazovka

(1) Oblast nadpisu
Zobrazí název vybrané nabídky.

(2) Oblast tlačítek
Postupujte podle číselného pořadí zobrazených tlačítek.

(3) Oblast pokynů
V horní části obrazovky aplikace Easy-PhotoPrint EX se zobrazují pokyny. Použitím uvedených postupů můžete snadno vytvořit a vytisknout fotografie.

(4) Tlačítko Nápověda (Help)
Zobrazuje nápovědu aplikace Easy-PhotoPrint EX.

(5) Tlačítko Konec (Exit)
Ukončí aplikaci Easy-PhotoPrint EX.

Tisk fotografií
 | Obrazovka Vybrat obrázky (Tisk fotografií) Obrazovka Vybrat papír Obrazovka Rozvržení/Tisk Dialogové okno Předvolby Dialogové okno Nastavení data (Tisk fotografií) | Dialogové okno Oříznout Okno Opravit/zlepšit obrázky Dialogové okno Porovnat obrazy
Album
 | Obrazovka Vzhled stránky (Album) Obrazovka Vybrat obrázky Obrazovka Upravit Obrazovka Nastavení tisku Dialogové okno Možnosti obálky Dialogové okno Nastavení čísla stránky Dialogové okno Nastavení okrajů Dialogové okno Změnit rozvržení Dialogové okno Nastavení data | Dialogové okno Změnit pozadí Okno Opravit/zlepšit obrázky Dialogové okno Porovnat obrazy Dialogové okno Přidat obrázek Dialogové okno Nahradit obrázek Dialogové okno Upravit obrázek Dialogové okno Upravit textové pole Dialogové okno Nastavení kvality tisku Dialogové okno Nastavení tisku
Kalendář
 | Obrazovka Vzhled stránky (Kalendář) Obrazovka Vybrat obrázky Obrazovka Upravit Obrazovka Nastavení tisku Dialogové okno Změnit rozvržení Dialogové okno Nastavení data Dialogové okno Změnit pozadí Okno Opravit/zlepšit obrázky Dialogové okno Porovnat obrazy Dialogové okno Přidat obrázek | Dialogové okno Nahradit obrázek Dialogové okno Upravit obrázek Dialogové okno Upravit textové pole Dialogové okno Nastavení kvality tisku Dialogové okno Nastavení tisku Dialogové okno Nastavení svátku Dialogové okno Přidat/upravit svátek Dialogové okno Nastavení kalendáře Dialogové okno Obecná nastavení kalendáře
Nálepky
 | Obrazovka Vzhled stránky (Nálepky) Obrazovka Vybrat obrázky Obrazovka Upravit Obrazovka Nastavení tisku Dialogové okno Nastavení data Okno Opravit/zlepšit obrázky Dialogové okno Porovnat obrazy | Dialogové okno Přidat obrázek Dialogové okno Nahradit obrázek Dialogové okno Upravit obrázek Dialogové okno Upravit textové pole Dialogové okno Nastavení kvality tisku Dialogové okno Nastavení tisku Dialogové okno Nastavit polohu tisku
Tisk rozvržení
 | Obrazovka Vzhled stránky (Tisk rozvržení) Obrazovka Vybrat obrázky Obrazovka Upravit Obrazovka Nastavení tisku Dialogové okno Změnit rozvržení Dialogové okno Nastavení data Okno Opravit/zlepšit obrázky | Dialogové okno Porovnat obrazy Dialogové okno Přidat obrázek Dialogové okno Nahradit obrázek Dialogové okno Upravit obrázek Dialogové okno Upravit textové pole Dialogové okno Nastavení kvality tisku Dialogové okno Nastavení tisku


Obrazovka Vzhled stránky (Album)

Obrazovka Vzhled stránky (Album)

Na této obrazovce můžete nastavit základní nastavení, rozvržení a pozadí alb.

obrázek: Obrazovka Vzhled stránky pro album

1 | Velikost papíru (Paper Size) | Vyberte požadovanou velikost papíru.
2 | Orientace (Orientation) | Vyberte požadovanou orientaci papíru.
3 | Obálka (Cover) | Vyberte, zda u daného alba bude použita přední a zadní obálka. Klepněte na tlačítko Možnosti... (Options...) a určete, zda má být vnitřní strana obálky ponechána nepotištěná. Pokud jste u položky Obálka (Cover) vybrali nastavení Žádný (None), není tato možnost k dispozici. Dialogové okno Možnosti obálky
4 | Dvojstránkové album (Double page album) | Chcete-li použít rozvržení na dvě stránky, zaškrtněte políčko [image] . V rozloženém rozvržení stránek (nebo při využití dvoustránkového vzoru) můžete obrázek uspořádat i přes levou a pravou stránku.
5 | Číslo stránky (Page number) | Chcete-li v albu tisknout čísla stránek, zaškrtněte položku [image] . Po klepnutí na tlačítko Nastavení... (Settings...) můžete změnit polohu textu, velikost a barvu čísel stránek. Dialogové okno Nastavení čísla stránky
6 | Okraje... (Margins...) - tlačítko | Umožňuje nastavit okraje pro vnitřní stránky a přední i zadní obálku. Dialogové okno Nastavení okrajů
7 | Motiv (Theme) | Vyberte požadovaný motiv. Každému motivu je přiřazeno vlastní rozvržení, pozadí a další nastavení. Po výběru motivu můžete vybrat rozvržení a pozadí daného motivu.
8 | Vzor rozvržení (Sample Layout) | Zobrazí se aktuálně vybrané rozvržení a pozadí.
9 | Rozvržení... (Layout...) - tlačítko | Je možné změnit rozvržení vnitřních stránek a přední i zadní obálky. Dále lze určit, zda se u fotografií bude tisknout datum. Dialogové okno Změnit rozvržení
10 | Pozadí... (Background...) - tlačítko | Umožňuje změnit pozadí pro vnitřní stránky a přední i zadní obálku. Dialogové okno Změnit pozadí


Obrazovka Vzhled stránky (Kalendář)

Obrazovka Vzhled stránky (Kalendář)

Na této obrazovce můžete nastavit základní nastavení, rozvržení a pozadí kalendářů.

obrázek: Obrazovka Vzhled stránky pro kalendář

1 | Velikost papíru (Paper Size) | Vyberte požadovanou velikost papíru.
2 | Orientace (Orientation) | Vyberte požadovanou orientaci papíru.
3 | Začít od (Start from) | Vyberte rozsah dat pro vytvářený kalendář. Je možné vybrat rok a počáteční měsíc v následujícím rozsahu: Rok: 2006 - 2029 Měsíc: 1 - 12
4 | Období (Period) | Nastavte období pro vytvářený kalendář. Vytvořené kalendáře mohou zahrnovat maximálně 12 měsíců. Období, která lze vybrat v seznamu Období (Period), závisí na vybraném rozvržení období. Rozvržení s 1 měsícem: 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12 Rozvržení se dvěma měsíci: 2,4,6,8,10,12
5 | Nastavit svátky... (Set Holidays...) - tlačítko | Kalendář lze doplnit o svátky. Dialogové okno Nastavení svátku
6 | Návrh (Design) | Vyberte požadovaný návrh. Návrhy se liší podle nastavení možnosti Orientace (Orientation).
7 | Vzor rozvržení (Sample Layout) | Zobrazí se aktuálně vybrané rozvržení a pozadí.
8 | Nastavení... (Settings...) - tlačítko | Je možné změnit barvu textu u dat a dnů v týdnu v kalendáři. Dialogové okno Nastavení kalendáře
9 | Pozadí... (Background...) - tlačítko | Je možné změnit pozadí. Dialogové okno Změnit pozadí


Obrazovka Vzhled stránky (Nálepky)

Obrazovka Vzhled stránky (Nálepky)

Na této obrazovce můžete nastavit základní nastavení a rozvržení nálepek.

obrázek: obrazovka Vzhled stránky pro nálepky

1 | Velikost papíru (Paper Size) | Vyberte požadovanou velikost papíru.
2 | Orientace (Orientation) | Vyberte požadovanou orientaci papíru.
3 | Tisk data (Print date) | Chcete-li u fotografií tisknout datum, zaškrtněte položku [image] . Můžete změnit polohu text, velikost a barvu data, a to klepnutím na tlačítko Nastavení data... (Date Settings...). Dialogové okno Nastavení data
4 | Použít tentýž obrázek ve všech rámcích (Use the same image in all frames) | Chcete-li do všech rámečků na dané stránce umístit stejný obrázek, zaškrtněte položku [image] .
5 | Rozvržení (Layouts) | Vyberte požadované rozvržení.


Obrazovka Vybrat obrázky (Tisk fotografií)

Obrazovka Vybrat obrázky (Tisk fotografií)

Na této obrazovce můžete vybrat obrázky, které chcete vytisknout.

obrázek: Obrazovka Vybrat obrázky nástroje Tisk fotografií

1 | Oblast stromu složek | Zobrazuje seznam složek umístěných na pevném disku. Vyberete-li složku, zobrazí se miniatury obrázků, které tato složka obsahuje. Je-li aplikace Easy-PhotoPrint EX spuštěna z jiných aplikací, strom složek se nezobrazí.
2 | Okno miniatur | Všechny obrázky uložené ve vybrané složce se zobrazí zmenšené a s názvem pod miniaturou. Není-li vybrána žádná fotografie, bude pozadí všech miniatur bílé. Jsou-li vybrány fotografie, změní se pozadí na modré. Počet kopií můžete snížit nebo zvýšit pomocí tlačítek obrázek: šipka nahoru nebo obrázek: šipka dolů pod každou miniaturou. Počet kopií se zobrazí v políčku mezi tlačítky obrázek: šipka nahoru nebo obrázek: šipka dolů . Lze vybrat nejvýše 99 kopií obrázku a nejvýše 10 000 kopií celkem.
3 | obrázek: tlačítko Vybrat jednu kopii od každého obrázku (Vybrat jednu kopii od každého obrázku) - tlačítko | Vybere jednu kopii od každého obrázku. Pokud již jsou všechny obrázky vybrané, je toto tlačítko nepřístupné.
4 | obrázek: tlačítko Vymazat všechny vybrané obrázky (Vymazat všechny vybrané obrázky) - tlačítko | Zruší výběr všech obrázků. Pokud není vybraný žádný obrázek, je toto tlačítko nepřístupné.
5 | obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky) - tlačítko | Zobrazí se okno Opravit/zlepšit obrázky. V okně Opravit/zlepšit obrázky můžete na všechny vybrané obrázky použít funkce oprav a vylepšení. Okno Opravit/zlepšit obrázky Pokud není vybraný žádný obrázek, je toto tlačítko nepřístupné.
6 | obrázek: tlačítko Přiblížit obrázek (Přiblížit obrázek) - tlačítko | Zobrazí zvětšený pohled na obrázek vybraný v okně náhledů (v oranžovém rámečku) v jiném okně. Můžete tak snadno zkontrolovat detaily fotografie.
7 | obrázek: posuvník pro změnu velikosti náhledu Posuvník pro změnu velikosti náhledu | Velikost zobrazených miniatur v okně miniatur můžete změnit výběrem jedné z pěti velikostí pomocí posuvníku.
8 | Uspořádání obrázků | Je možné vybrat uspořádání obrázků zobrazených v okně miniatur.
9 | obrázek: tlačítko Odstranit importovaný obrázek (Odstranit importovaný obrázek) - tlačítko | Zruší výběr vybraných obrázků ve vybrané oblasti obrázků. Pokud není naimportován žádný obrázek nebo pokud ve vybrané oblasti obrázků není vybrán žádný obrázek, není toto tlačítko k dispozici.
10 | obrázek: tlačítko Odstranit všechny importované obrázky (Odstranit všechny importované obrázky) - tlačítko | Zruší veškerý výběr vybraných obrázků ve vybrané oblasti obrázků. Pokud není naimportován žádný obrázek, není toto tlačítko k dispozici.
11 | Vybraná oblast obrázků | Zde se zobrazí miniatury vybraných obrázků a také počet obrázků, které lze vložit.


Obrazovka Vybrat obrázky

Obrazovka Vybrat obrázky

Na této obrazovce můžete vybrat obrázky, které chcete vytisknout.

obrázek: obrazovka Vybrat obrázky

1 Oblast stromu složek Zobrazuje seznam složek umístěných na pevném disku. Vyberete-li složku, zobrazí se miniatury obrázků, které tato složka obsahuje.
Je-li aplikace Easy-PhotoPrint EX spuštěna z jiných aplikací, strom složek se nezobrazí.
2 Okno miniatur Zobrazuje miniatury obrázků uložených ve složce, která je vybrána v oblasti stromu složek.
U vybrané miniatury se v okně miniatur mohou zobrazit následující ikony. označuje obrázky, které budou vytištěny na přední obálce, [image] označuje obrázky, které budou vytištěny na zadní obálce, a [image] označuje obrázky, které budou vytištěny na vnitřních stránkách. Vedle ikony je zobrazen počet obrázků vložených do jednotlivých vybraných oblastí.
Je možné zvětšit pohled na miniaturu zvýrazněnou oranžovým rámečkem. Vyberte miniaturu, kterou chcete zvětšit, a pak klepněte na tlačítko obrázek: Tlačítko Přiblížit obrázek (Přiblížit obrázek).
Vybraná miniatura je zobrazena s modrým pozadím.
Po každém klepnutí na miniaturu se její pozadí změní a je buď modré (vybrána), nebo bílé (nevybrána).
3 obrázek: tlačítko Vybrat všechny obrázky (Vybrat všechny obrázky) - tlačítko Vybere všechny obrázky zobrazené v okně miniatur.
Jsou-li již všechny obrázky vybrány, není toto tlačítko k dispozici.
4 obrázek: tlačítko Vymazat všechny vybrané obrázky (Vymazat všechny vybrané obrázky) - tlačítko Zruší výběr všech obrázků vybraných v okně miniatur.
Pokud v okně miniatur není vybrán žádný obrázek, není toto tlačítko k dispozici.
5 obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky) - tlačítko Zobrazí se okno Opravit/zlepšit obrázky.
V okně Opravit/zlepšit obrázky můžete na všechny vybrané obrázky použít funkce oprav a vylepšení.
Okno Opravit/zlepšit obrázky
Pokud není vybraný žádný obrázek, je toto tlačítko nepřístupné.
6 obrázek: tlačítko Přiblížit obrázek (Přiblížit obrázek) - tlačítko Zobrazí zvětšený pohled na obrázek vybraný v okně náhledů (v oranžovém rámečku) v jiném okně.
Můžete tak snadno zkontrolovat detaily fotografie.
7 | obrázek: posuvník pro změnu velikosti náhledu Posuvník pro změnu velikosti náhledu | Velikost zobrazených miniatur v okně miniatur můžete změnit výběrem jedné z pěti velikostí pomocí posuvníku.
8 | Uspořádání obrázků | Je možné vybrat uspořádání obrázků zobrazených v okně miniatur.
9 obrázek: tlačítko Importovat na přední stranu obálky (Importovat na přední stranu obálky) - tlačítko Přidá obrázek vybraný v okně miniatur na přední obálku alba.
Pokud v okně miniatur není vybrán žádný obrázek, není toto tlačítko k dispozici.
Toto tlačítko se nezobrazí, je-li na obrazovce Vzhled stránky (Album) v poli Obálka vybrána položka Žádný.
Obrazovka Vzhled stránky (Album)
10 obrázek: tlačítko Importovat na vnitřní stránky (Importovat na vnitřní stránky) - tlačítko Přidá obrázky vybrané v okně miniatur na vnitřní stránky.
Pokud v okně miniatur není vybrán žádný obrázek, není toto tlačítko k dispozici.
11 obrázek: Tlačítko Importovat na zadní stranu obálky (Importovat na zadní stranu obálky) - tlačítko Přidá obrázek vybraný v okně miniatur na zadní obálku alba.
Pokud v okně miniatur není vybrán žádný obrázek, není toto tlačítko k dispozici.
Toto tlačítko se nezobrazí, je-li na obrazovce Vzhled stránky (Album) v poli Obálka vybrána položka Žádný nebo Přední.
Obrazovka Vzhled stránky (Album)
12 obrázek: tlačítko Odstranit importovaný obrázek (Odstranit importovaný obrázek) - tlačítko Zruší výběr vybraných obrázků ve vybrané oblasti obrázků.
Pokud není naimportován žádný obrázek nebo pokud ve vybrané oblasti obrázků není vybrán žádný obrázek, není toto tlačítko k dispozici.
13 obrázek: tlačítko Odstranit všechny importované obrázky (Odstranit všechny importované obrázky) - tlačítko Zruší veškerý výběr vybraných obrázků ve vybrané oblasti obrázků.
Pokud není naimportován žádný obrázek, není toto tlačítko k dispozici.
14 Vybraná oblast obrázků (přední obálka) Zde se zobrazí miniatury obrázků vložených na přední obálku a také počet obrázků (počet vložených obrázků/počet obrázků, které lze vložit).
Tato oblast se zobrazí pouze v případě, že na obrazovce Vzhled stránky (Album) je v poli Obálka vybrána položka Přední nebo Přední a zadní.
Obrazovka Vzhled stránky (Album)
15 Vybraná oblast obrázků (vnitřní stránky) Zde se zobrazí miniatury obrázků vložených na vnitřní stránky a také počet obrázků.
Pořadí obrázků lze změnit tažením myší.
16 Vybraná oblast obrázků (zadní obálka) Zde se zobrazí miniatury obrázků vložených na zadní obálku a také počet obrázků (počet vložených obrázků/počet obrázků, které lze vložit).
Tato oblast se zobrazí pouze v případě, že na obrazovce Vzhled stránky (Album) je v poli Obálka vybrána položka Přední a zadní.
Obrazovka Vzhled stránky (Album)


Obrazovka Vybrat papír

Obrazovka Vybrat papír

V tomto okně můžete vybrat požadovanou tiskárnu, velikost a druh papíru.

obrázek: okno Vybrat papír

1 | Tiskárna (Printer) | Obsahuje modely tiskáren. Můžete zadat tiskárnu, kterou chcete použít. Klepnutím na tlačítko obrázek: šipka rozevíracího seznamu seznamu Tiskárna (Printer) zobrazte seznam inkoustových tiskáren v systému kompatibilních s programem Easy-PhotoPrint EX. Další informace Má-li vybraná tiskárna vyměnitelné inkoustové kazety, vyberte možnost Kazeta (Cartridge).
2 | Zdroj papíru (Paper Source) | Zdroj papíru lze vybrat v závislosti na modelu tiskárny. Podrobné informace naleznete v uživatelské příručce tiskárny.
3 | Vivid Photo (Vivid Photo) | Pokud vybraná tiskárna podporuje funkci Vivid Photo, zobrazí se políčko Vivid Photo (Vivid Photo). Chcete-li vybraný obrázek vytisknout v živějších, přirozených barvách, zaškrtněte políčko [image] Vivid Photo (Vivid Photo).
4 | Snížení fotografického šumu (Photo Noise Reduction) | Zaškrtnutím políčka [image] Snížení fotografického šumu (Photo Noise Reduction) můžete omezit úroveň šumu v obrázcích pořízených digitálním fotoaparátem a vytisknout je v mnohem vyšší kvalitě. Standardní nastavení je Normální (Normal). Pokud je šum stále příliš výrazný, vyberte možnost Silné (Strong).
5 | Velikost papíru (Paper Size) | V této oblasti se zobrazují dostupné velikosti papíru.
6 | Typ média (Media Type) | V této oblasti se zobrazují dostupné typy médií.


Obrazovka Upravit

Obrazovka Upravit

Na této obrazovce lze upravovat data (přidávat fotografie, měnit rozvržení atd.).

obrázek: Obrazovka Upravit

1 | Nástroje pro úpravy | Je možné přidávat fotografie, měnit rozvržení atd. Nástroje pro úpravy
2 | Obecné nástroje (General Tools) | Umožňují provádět základní úpravy, jako je například kopírování nebo vyjmutí obrázků. Nástroje Obecné nástroje (General Tools) lze skrýt. Obecné nástroje
3 | Pořadí (Order) | Je možné změnit pořadí vybraných obrázků, textu a poznámek. Položka Pořadí (Order) je obvykle skryta, je-li zobrazena obrazovka Upravit (Edit). Pořadí
4 | Zarovnání a rozložení (Align/Distribute) | Je možné zarovnat a uspořádat vybrané obrázky, text a poznámky. Položka Zarovnání a rozložení (Align/Distribute) je obvykle skryta, je-li zobrazena obrazovka Upravit (Edit). Zarovnání a rozložení
5 | Vnitřní stránky (Inside Pages) | Je možné zobrazit náhled vybrané stránky. V oblasti náhledu lze vybrat či přesunout obrázky, text a poznámky či změnit jejich velikost.
6 | obrázek: Tlačítko Zpět k předchozí stránce (Zpět k předchozí stránce) - tlačítko obrázek: Tlačítko Přesunout na další stránku (Přesunout na další stránku) - tlačítko | Je možné přejít na předchozí nebo následující stránku. Zobrazí se číslo aktuální stránky.
7 | obrázek: Tlačítko Nastavit polohu stránky (Nastavit polohu stránky) - tlačítko | Je možné změnit polohu stránky v oblasti náhledu, dojde-li ke zvětšení stránky. Klepnete-li na ikonu obrázek: tlačítko Nastavit polohu stránky , tvar kurzoru se změní na obrázek: Značka ruky . Přetáhněte stránku na požadované místo. Pokud stránka není zvětšena, nelze ji přesunout.
8 | obrázek: Tlačítko Přiblížit/Oddálit (Přiblížit/Oddálit) - tlačítko | Zobrazí zvětšený nebo zmenšený náhled stránky. Po každém klepnutí na tlačítko obrázek: tlačítko Přiblížit je náhled stránky dvakrát zvětšen. Zvětšený náhled stránky lze zmenšit na polovinu klepnutím na tlačítko obrázek: tlačítko Oddálit . Lze použít zvětšení 1x, 2x, 4x, 8x a 16x.
9 | Seznam stránek | Zobrazí seznam všech vytvořených stránek. Klepnutím na stránku lze zobrazit její náhled. Při vytváření alba je zobrazena přední i zadní obálka.
10 | Uložit (Save) - tlačítko | Umožňuje uložit aktuální změny na pevný disk. Uložení

Další informace

Klepnutím na tlačítko obrázek: šipka dolů zobrazíte tlačítka nástrojů. Chcete-li je skrýt, klepněte na tlačítko obrázek: šipka nahoru.
Nástroje Obecné nástroje (General Tools), Pořadí (Order) a Zarovnání a rozložení (Align/Distribute) nelze zobrazit současně.

Nástroje pro úpravy

obrázek: Nástroje pro úpravy

1 | obrázek: Tlačítko Přidat k předchozí stránce (Přidat k předchozí stránce) - tlačítko | Před vybranou stránku přidá novou stránku. Upravujete-li přední stránku alba nebo kalendář, není toto tlačítko k dispozici.
2 | obrázek: Tlačítko Přidat k další stránce (Přidat k další stránce) - tlačítko | Za vybranou stránku přidá novou stránku. Upravujete-li zadní stránku alba nebo kalendář, není toto tlačítko k dispozici.
3 | obrázek: Tlačítko Změnit rozvržení (Změnit rozvržení) - tlačítko | Zobrazí dialogové okno Změnit rozvržení, které umožňuje změnit rozvržení vybrané stránky. Změna rozvržení Dialogové okno Změnit rozvržení
4 | obrázek: tlačítko Změnit pozadí (Změnit pozadí) - tlačítko | Zobrazí dialogové okno Změnit pozadí, které umožňuje změnit pozadí vybrané stránky. Upravujete-li nálepky nebo rozvržení, není toto tlačítko k dispozici. Změna pozadí Dialogové okno Změnit pozadí
5 | obrázek: Tlačítko Přidat obrázek (Přidat obrázek) - tlačítko | Zobrazí dialogové okno Přidat obrázek, které umožňuje přidat obrázky na vybranou stránku. Přidání fotografií Dialogové okno Přidat obrázek
6 | obrázek: tlačítko Zaměnit pozice obrázků (Zaměnit pozice obrázků) - tlačítko | Můžete vybrat obrázky na stránkách a vzájemně je zaměnit. Záměna fotografií
7 | obrázek: Tlačítko Nahradit vybraný obrázek (Nahradit vybraný obrázek) - tlačítko | Zobrazí dialogové okno Nahradit obrázek, které umožňuje nahradit vybraný obrázek jiným. Nahrazení fotografií Dialogové okno Nahradit obrázek
8 | obrázek: Tlačítko Upravit obrázek (Upravit obrázek) - tlačítko | Zobrazí dialogové okno Upravit obrázek, které umožňuje změnit nastavení vybraného obrázku. Změna polohy a velikosti fotografií Oříznutí fotografií Orámování fotografií Tisk fotografií s datem Připojení poznámek k fotografiím Dialogové okno Upravit obrázek
9 | obrázek: tlačítko Otočit vlevo (Otočit vlevo) - tlačítko | Otočí vybraný obrázek o 90 stupňů proti směru hodinových ručiček.
10 | obrázek: Tlačítko Otočit vpravo (Otočit vpravo) - tlačítko | Otočí vybraný obrázek o 90 stupňů po směru hodinových ručiček.
11 | obrázek: Tlačítko Nastavení kalendáře (Nastavení kalendáře) - tlačítko | Zobrazí dialogové okno Nastavení kalendáře umožňující nastavit styl, barvu a polohu fotografií kalendáře. Toto tlačítko je zobrazeno pouze v případě, že upravujete kalendář. Dialogové okno Nastavení kalendáře
12 | obrázek: Tlačítko Nastavení období/svátku (Nastavení období/svátku) - tlačítko | Zobrazí dialogové okno Obecná nastavení kalendáře umožňující změnit rozsah dat, období a svátky. Toto tlačítko je zobrazeno pouze v případě, že upravujete kalendář. Dialogové okno Obecná nastavení kalendáře
13 | obrázek: tlačítko Přidat text (Přidat text) - tlačítko | Tvar kurzoru se změní na obrázek: Kurzor pro přidání textu . Přetáhnete-li kurzor přes místo, kde má být zobrazen text, zobrazí se dialogové okno Upravit textové pole. Přidání textu do fotografií Dialogové okno Upravit textové pole
14 | obrázek: Tlačítko Upravit textové pole (Upravit textové pole) - tlačítko | Zobrazí dialogové okno Upravit textové pole, které umožňuje změnit nastavení vybraného textového pole. Dialogové okno Upravit textové pole
15 | obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky) | Zobrazí se okno Opravit/zlepšit obrázky. Toto okno umožňuje upravit nebo zlepšit vybrané obrázky. Oprava a vylepšení fotografií Okno Opravit/zlepšit obrázky

Obecné nástroje

obrázek: Obecné nástroje

1 | obrázek: Tlačítko Vrátit poslední akci (Vrátit poslední akci) - tlačítko | Zruší předchozí operaci.
2 | obrázek: Tlačítko Znovu provést akci vrácenou zpět (Znovu provést akci vrácenou zpět) - tlačítko | Znovu provede operaci, která byla vrácena zpět.
3 | obrázek: Tlačítko Odstranit (Odstranit) - tlačítko | Odstraní vybraný obrázek, text nebo stránku. Současně budou odstraněny všechny poznámky připojené k vybranému obrázku.
4 | obrázek: Tlačítko Vyjmout (Vyjmout) - tlačítko | Vyjme vybraný obrázek nebo text. Stránky ani poznámky nelze vyjmout.
5 | obrázek: Tlačítko Kopírovat (Kopírovat) - tlačítko | Zkopíruje vybraný obrázek nebo text. Stránky ani poznámky nelze zkopírovat.
6 | obrázek: Tlačítko Vložit (Vložit) - tlačítko | Vloží zkopírovaný (nebo vyjmutý) obrázek nebo text.

Pořadí

1 | obrázek: Tlačítko Přenést do popředí (Přenést do popředí) - tlačítko | Zobrazí vybraný obrázek před ostatními obrázky.
2 | obrázek: Tlačítko Přenést dozadu (Přenést dozadu) - tlačítko | Zobrazí vybraný obrázek za ostatními obrázky.
3 | obrázek: Tlačítko Přenést blíž (Přenést blíž) - tlačítko | Přesune vybraný obrázek o jednu vrstvu dopředu.
4 | obrázek: Tlačítko Přenést dál (Přenést dál) - tlačítko | Přesune vybraný obrázek o jednu vrstvu dozadu.

Zarovnání a rozložení

obrázek: Zarovnání a rozložení

1 | obrázek: Tlačítko Zarovnat nahoru (Zarovnat nahoru) - tlačítko | Uspořádá vybrané obrázky tak, aby horní okraje všech obrázků byly zarovnány s horním okrajem obrázku v nejvyšší pozici.
2 | obrázek: Tlačítko Zarovnat dolů (Zarovnat dolů) - tlačítko | Uspořádá vybrané obrázky tak, aby dolní okraje všech obrázků byly zarovnány s dolním okrajem obrázku v nejnižší pozici.
3 | obrázek: Tlačítko Zarovnat doprostřed (Zarovnat doprostřed) - tlačítko | Uspořádá vybrané obrázky tak, aby středy všech obrázků byly umístěny na středový bod mezi horním okrajem obrázku v nejvyšší pozici a dolním okrajem obrázku v nejnižší pozici.
4 | obrázek: Tlačítko Rozložit svisle (Rozložit svisle) - tlačítko | Uspořádá vybrané obrázky svisle tak, aby byly rovnoměrně rozmístěny mezi horním okrajem obrázku v nejvyšší pozici a dolním okrajem obrázku v nejnižší pozici.
5 | obrázek: Tlačítko Zarovnat doprava (Zarovnat doprava) - tlačítko | Uspořádá vybrané obrázky tak, aby pravé okraje všech obrázků byly zarovnány s pravým okrajem obrázku umístěného nejvíce napravo.
6 | obrázek: Tlačítko Zarovnat doleva (Zarovnat doleva) - tlačítko | Uspořádá vybrané obrázky tak, aby levé okraje všech obrázků byly zarovnány s levým okrajem obrázku umístěného nejvíce nalevo.
7 | obrázek: Tlačítko Zarovnat na střed (Zarovnat na střed) - tlačítko | Uspořádá vybrané obrázky tak, aby středy všech obrázků byly umístěny na středový bod mezi levým okrajem obrázku umístěného nejvíce nalevo a pravým okrajem obrázku umístěného nejvíce napravo.
8 | obrázek: Tlačítko Rozložit vodorovně (Rozložit vodorovně) – tlačítko | Uspořádá vybrané obrázky vodorovně tak, aby byly rovnoměrně rozmístěny mezi levým okrajem obrázku umístěného nejvíce nalevo a pravým okrajem obrázku umístěného nejvíce napravo.
9 | Relativně k plátnu (Relative to Canvas) | Pokud zaškrtnete položku [image] , budou vybrané obrázky uspořádány na základě nastavení pro horní, dolní, pravý a levý okraj stránky.


Obrazovka Rozvržení/Tisk

Obrazovka Rozvržení/Tisk

V tomto okně můžete vybrat požadované rozvržení a za jeho použití fotografie vytisknout.

obrázek: obrazovka Rozvržení/Tisk

1 | obrázek: tlačítko Otočit vlevo (Otočit vlevo) - tlačítko (*1) | Obrázek vybraný v podokně Náhled se otočí proti směru hodinových ručiček o 90 stupňů.
2 | obrázek: Tlačítko Otočit vpravo (Otočit vpravo) - tlačítko (*1) | Obrázek vybraný v podokně Náhled se otočí po směru hodinových ručiček o 90 stupňů.
3 | obrázek: Tlačítko Oříznout obrázek (Oříznout obrázek) - tlačítko | Zobrazí dialogové okno Oříznout. V dialogovém okně Oříznout můžete specifikovat oblast oříznutí. Dialogové okno Oříznout
4 | obrázek: tlačítko Nastavení data (Nastavení data) - tlačítko (*1) | Zobrazí dialogové okno Nastavení data. Vytiskne do fotografie datum. V dialogovém okně Nastavení data můžete provést další nastavení, např. nastavení polohy a velikosti textu data. Datum je den, kdy byl obrázek pořízen podle dat EXIF uložených digitálním fotoaparátem. Pokud v obrázku nejsou uložena data EXIF, bude použito datum poslední změny souboru obrázku. Dialogové okno Nastavení data (Tisk fotografií)
5 | obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky) - tlačítko (*1) | Zobrazí se okno Opravit/zlepšit obrázky. V okně Opravit/zlepšit obrázky můžete na všechny vybrané obrázky v náhledu použít funkce oprav a vylepšení. Okno Opravit/zlepšit obrázky
6 | Rozvržení | Vyberte požadované rozvržení. Náhled se odpovídajícím způsobem změní. Dostupná rozmístění se mohou lišit v závislosti na použité tiskárně, velikosti papíru a typu média.
7 | Náhled | Zobrazuje náhled obrázku. Obrázek můžete oříznout poklepáním.
8 | obrázek: tlačítko Zpět k předchozí stránce (Zpět k předchozí stránce) - tlačítko obrázek: Tlačítko Přesunout na další stránku (Přesunout na další stránku) - tlačítko | Je možné přejít na předchozí nebo následující stránku. Zobrazí se číslo aktuální stránky.
9 | Stránka | Zobrazí se miniatury vybraných obrázků v pořadí, v jakém se budou tisknout. Obrázek můžete zobrazit v podokně náhledu klepnutím na miniaturu.
10 | Tisk (Print) - tlačítko | Zahájí tisk.
11 | Uložit (Save) - tlačítko | Umožňuje uložit aktuální změny na pevný disk. Ukládání fotografií

*1: Tato tlačítka nelze vybrat, pokud je v podokně Rozvržení vybrána položka Rejstřík nebo fotografie s informacemi.


Obrazovka Nastavení tisku

Obrazovka Nastavení tisku

Obrazovka umožňuje nastavit a provést tisk.

obrázek: Obrazovka Nastavení tisku

1 | Tiskárna (Printer) | Vyberte požadovanou tiskárnu. V rozevíracím seznamu se zobrazí tiskárny kompatibilní s aplikací Easy-PhotoPrint EX, které podporují vybranou velikost papíru (a jsou aktuálně nainstalovány ve vašem počítačovém systému). Další informace Má-li vybraná tiskárna vyměnitelné inkoustové kazety, vyberte možnost Kazeta.
2 | Velikost papíru (Paper Size) | Zobrazí velikost stránky vybranou v obrazovce Vzhled stránky (Page Setup).
3 | Typ média (Media Type) | Vyberte požadovaný typ média.
4 | Oboustranný tisk (Duplex Printing) | Chcete-li tisknout na obě strany papíru, zaškrtněte položku [image] . Tato funkce není k dispozici, pokud vybraný typ média nepodporuje oboustranný tisk. Je-li vybrána tiskárna nepodporující oboustranný tisk, toto zaškrtávací políčko se nezobrazí.
5 | Automaticky (Automatic) | Chcete-li používat automatický oboustranný tisk, zaškrtněte políčko [image] . Tato funkce není k dispozici, je-li zrušeno zaškrtnutí políčko Obnoustranný tisk (Duplex Printing) [image] . Je-li vybrána tiskárna nepodporující automatický oboustranný tisk nebo oboustranný tisk, toto zaškrtávací políčko se nezobrazí. Pokud zaškrtnete [image] políčko Oboustranný tisk (Duplex Printing) v případě, že je vybrána tiskárna podporující pouze automatický oboustranný tisk, nelze zrušit zaškrtnutí [image] políčka Automaticky (Automatic).
6 | Počet kopií (Copies) | Umožňuje určit požadovaný počet kopií. Lze určit počet kopií v rozsahu od 1 do 999.
7 | Zdroj papíru (Paper Source) | Vyberte zdroj papíru.
8 | Kvalita tisku (Print Quality) | Vyberte požadovanou kvalitu tisku. Chcete-li vybrat požadovanou kvalitu tisku, vyberte možnost Uživatelský a klepněte na možnost Nastavení kvality... (Quality Settings...). U některých tiskáren se možnost Uživatelský nemusí zobrazit. Dialogové okno Nastavení kvality tisku
9 | Tisk bez ohraničení (Borderless Printing) | Chcete-li tisknout fotografie bez ohraničení zaškrtněte políčko [image] .
10 | Upřesnit... (Advanced...) - tlačítko | Je možné nastavit rozsah tisku a přesahující část pro tisk bez ohraničení. Dialogové okno Nastavení tisku
11 | Náhled | Zobrazí náhled před tiskem.
12 | obrázek: Tlačítko Zpět k předchozí stránce (Zpět k předchozí stránce) - tlačítko obrázek: Tlačítko Přesunout na další stránku (Přesunout na další stránku) - tlačítko | Je možné přejít na předchozí nebo následující stránku. Zobrazí se číslo aktuální stránky.
13 | obrázek: tlačítko Nastavit polohu stránky (Nastavit polohu stránky) - tlačítko | Je možné změnit polohu stránky v oblasti náhledu, dojde-li ke zvětšení stránky. Klepnete-li na ikonu obrázek: tlačítko Nastavit polohu stránky , tvar kurzoru se změní na obrázek: Značka ruky . Přetáhněte stránku na požadované místo. Pokud stránka není zvětšena, nelze ji přesunout.
14 | obrázek: tlačítko Přiblížit/Oddálit (Přiblížit/Oddálit) - tlačítko | Zobrazí zvětšený nebo zmenšený náhled stránky. Po každém klepnutí na tlačítko obrázek: tlačítko Přiblížit je náhled stránky dvakrát zvětšen. Zvětšený náhled stránky lze zmenšit na polovinu klepnutím na tlačítko obrázek: tlačítko Oddálit . Lze použít zvětšení 1x, 2x, 4x, 8x a 16x.
15 | Tisk (Print) - tlačítko | Zahájí tisk.
16 | Uložit (Save) - tlačítko | Umožňuje uložit aktuální změny na pevný disk. Uložení
17 | Poloha při tisku... (Print Position...) - tlačítko | V tomto okně můžete upravit polohu při tisku. Toto tlačítko je zobrazeno pouze v případě, že tisknete nálepky. obrázek: tlačítko Poloha tisku Dialogové okno Nastavit polohu tisku


Dialogové okno Předvolby

Dialogové okno Předvolby

V tomto dialogovém okně můžete určit nastavení tisku fotografií.

Dialogové okno Předvolby (Preferences) zobrazíte výběrem položky Předvolby... z nabídky Soubor.

Následující nastavení jsou k dispozici pouze v režimu Tisk fotografií.

Karta Tisk

obrázek: Karta Tisk dialogového okna Předvolby

1 | Zařazovat tiskovou úlohu po stránkách (Spool print job page by page) | Umožňuje určit, zda se má tisková úloha zařazovat postupně po stránkách. Zaškrtnutím políčka [image] zajistíte zařazování úlohy po stránkách.
2 | Počet kopií (Number of copies) | Určete počet kopií k tisku v rozsahu od 1 do 999.
3 | Pořadí tisku (Printing Order) | Určuje pořadí tisku obrázků. Výběrem možnosti Podle data (By Date) vytisknete obrázky v chronologickém pořadí podle data vytvoření snímku. Výběrem možnosti Podle názvu vytisknete obrázky v abecedním pořadí podle názvu souboru. Výběrem možnosti Podle výběru vytisknete obrázky v pořadí jejich výběru v okně Výběr obrázku.
4 | Velikost přesahu tisku bez ohraničení (Amount of extension of borderless printing) | Zadejte velikost přesahu pro tisk bez ohraničení výběrem z možností Výchozí (Default), Velký, Střední, Malý a Žádný.
5 | Kvalita tisku (Print Quality) | Vyberte kvalitu tisku z možností Výchozí (Default) a Priorita kvality. Pokud vyberete možnost Priorita kvality, budou obrázky tištěny ve vysoké kvalitě, ale pomaleji. V závislosti na kombinaci nastavení můžete výběrem kterékoli z těchto možností dosáhnout výtisku shodné kvality.
6 | Tlačítko Možnosti... (Option...) | Zobrazí dialogové okno Možnosti kvality tisku (Print Quality Options) umožňující nastavení kvality tisku. obrázek: Dialogové okno Možnosti kvality tisku Tlačítko Možnosti (Option...) se v závislosti na tiskárně nemusí zobrazit.
 |  | Tisknout v nejlepší kvalitě, pokud je vybrána možnost [Priorita kvality] (Print with the best quality when you select [Quality Priority]) | Zaškrtněte [image] toto políčko, pokud má tiskárna s volbou Kvalita tisku nastavenou na možnost Priorita kvality tisknout v nejvyšší kvalitě.
7 | Tlačítko Použít výchozí (Defaults) | Obnovení nastavení na výchozí hodnoty.

Karta Upřesnit

obrázek: Karta Upřesnit dialogového okna Předvolby

1 | Obraz (Image) | Oprava barev pro tisk (Color correction for printing) | Povolit automatickou úpravu obrázku (Enable Auto Image Fix) | Optimalizace při tisku na základě informací Exif. Pokud nejsou v obrázku uloženy informace EXIF, budou upraveny barevné tóny fotografií importovaných z digitálních fotoaparátů nebo skenerů.
Žádný (None) | Pomocí této možnosti můžete tisknout obrázky bez opravy barev.
Povolit profil ICC (Enable ICC Profile) Můžete vybrat jednu z následujících dvou možností:
Percepční (Perceptual): Tuto možnost vyberte, pokud chcete tisknout snímky plné příjemných barev.
Relativní kolorimetrická (Relative Colorimetric): Tuto možnost vyberte, pokud chcete tisknout v co nejvěrnějších barvách odpovídajících původnímu obrázku.
2 | Použít otočení/oříznutí na stejné obrázky stejným způsobem (Apply Rotate/Crop to the same images in the same manner) | Zaškrtněte [image] toto políčko, pokud chcete operace otočení a oříznutí použité na obrázek aplikovat také na všechny kopie obrázku, tisknete-li jej ve více než jedné kopii.
3 Rotace obrázků na šířku v závislosti na vybraném rozmístění (When landscape images are rotated depending on the selected layout) Pokud vyberete pro obrázek na šířku rozmístění na výšku, například Bez ohraničení (x2) nebo S ohraničením (polovina stránky), vyberte požadovanou rotaci.

Rozvržení vyžaduje otočení obrázku:
(příklad)
Bez ohraničení (x2) | S ohraničením (polovina stránky)
Otočit vlevo | Původní obrázek | Otočit vpravo

Obrázek na výšku se otočí v opačném směru, než je zadaný směr.
4 | Rozvržení (Layout) | Při výběru rozmístění s okraji vždy ořezávat (Always crop images when selecting a layout with margins) | Určete, zda se při výběru rozmístění s okraji mají obrázky vždy ořezávat. Při výběru rozvržení bez ohraničení je obrázek vždy oříznut.
5 Nastavit okraje na minimum při výběru rozmístění s okraji (Set margins to the minimum when you select the layout with the margins) Vyberte, zda má být tištěna část obrázku ležící mimo doporučenou oblast tisku. Zrušte zaškrtnutí [image] tohoto políčka, chcete-li tisknout pouze v rámci doporučené oblasti tisku. Zaškrtněte [image] toto políčko, chcete-li tisknout i část přesahující doporučenou oblast tisku.
Pokud tiskárna, velikost papíru nebo typ média nepodporuje tisk bez ohraničení, může být obrázek na okrajích vytištěn nesprávně.
6 | Tisk názvu souboru při výběru miniatur v rozvržení (Print filename when you select the index in layout) | Určete, zda má být pod každým obrázkem v rejstříku fotografií vytištěn název souboru.
7 | Náhled všech rozvržení formátu A4 a Letter (Preview all layouts of A4 and Letter) | Na obrazovce Rozvržení/Tisk určete, zda chcete zobrazit náhled všech rozvržení na formáty A4 a Letter. Zrušením zaškrtnutí [image] tohoto políčka zobrazíte části rozmístění v položce Jiná. Chcete-li zobrazit některou skrytou část, klepněte pravým tlačítkem na položku Jiná.
8 | Tlačítko Použít výchozí (Defaults) | Obnovení nastavení na výchozí hodnoty.


Dialogové okno Nastavení data (Tisk fotografií)

Dialogové okno Nastavení data (Tisk fotografií)

Toto dialogové okno umožňuje nastavit polohu, velikost textu a barvu pro datum.

Chcete-li zobrazit dialogové okno Nastavení data (Date Settings), klepněte na tlačítko obrázek: tlačítko Nastavení data v okně Rozvržení/Tisk v režimu Tisk fotografií.

obrázek: Dialogové okno Nastavení data

1 | Tisk data (Print date) | Chcete-li u fotografií tisknout datum, zaškrtněte položku [image] .
2 | Poloha (Position) | Umožňuje nastavit polohu data. Poloha vytištěného data se nezmění, ani pokud bude obrázek otočen.
3 | Velikost písma (Font Size) | Je možné vybrat velikost textu pro datum: Velké, Střední (Medium), Malé nebo Drobné.
4 | Barva (Color) | Vyberte barvu textu data. Klepnutím na tlačítko Výchozí (Default) můžete obnovit původní nastavení barvy.
5 | Použít pro všechny obrázky (Apply to all images) | Chcete-li tato nastavení data použít pro všechny obrázky, zaškrtněte políčko [image] .
6 | Tlačítko Použít výchozí (Defaults) | Obnovení nastavení na výchozí hodnoty.


Dialogové okno Oříznout

Dialogové okno Oříznout

V tomto dialogovém okně můžete obrázek oříznout.

Chcete-li zobrazit dialogové okno Oříznout (Crop), klepněte na tlačítko obrázek: tlačítko Oříznout obrázek (Oříznout obrázek) v okně Rozvržení/Tisk v režimu Tisk fotografií.

obrázek: Dialogové okno Oříznout

1 | Nepřerušovaná bílá čára (oblast oříznutí) | Představuje oblast oříznutí. Oblast oříznutí můžete přesunout umístěním kurzoru myši dovnitř oblasti a přetažením. Tažením za libovolný roh oblasti oříznutí můžete nastavit velikost oblasti oříznutí.
2 | Přerušovaná bílá čára (pravidlo třetin) | Představuje pravidlo třetin. Umístěte kurzor myši na bílý rámeček zobrazený v průsečících přerušovaných bílých čar a přetažením přesuňte oblast oříznutí. Vyvážené kompozice dosáhnete umístěním hlavního objektu na fotografii podél přerušovaných bílých čar nebo na jejich průsečíky.
3 | Nepřerušovaná červená čára | Představuje oblast tisku bez ohraničení.
4 | Pravidlo třetin (The Rule of Thirds) | Určete, zda se má zobrazit pravidlo třetin. Čáry pravidla třetin zobrazíte zaškrtnutím políčka [image] Pravidlo třetin (The Rule of Thirds).
5 | Oříznout (Crop) | Nastavte, zda má být obrázek oříznut. Zrušte zaškrtnutí políčka [image] Oříznout (Crop), pokud nechcete obrázek oříznout. V takovém případě se nezobrazí oblast oříznutí a pravidlo třetin. Pokud vyberete rozmístění bez okrajů, budou okraje obrázku oříznuty vždy. V tomto případě nelze zrušit zaškrtnutí políčka [image] Oříznout (Crop).


Okno Opravit/zlepšit obrázky

Okno Opravit/zlepšit obrázky

V tomto okně můžete vybrat opravy nebo vylepšení obrázků.

Chcete-li zobrazit okno Opravit/zlepšit obrázky (Correct/Enhance Images), klepněte na tlačítko obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky) v obrazovce Vybrat obrázky či Úpravy, nebo v obrazovce Rozvržení/Tisk pro Tisk fotografií.

obrázek: okno Opravit/zlepšit obrázky

1 | obrázek: tlačítko Přiblížit/Oddálit (Přiblížit/Oddálit) - tlačítko | Zobrazí zvětšený nebo zmenšený náhled stránky.
2 | obrázek: Tlačítko Celá obrazovka (Celá obrazovka) - tlačítko | Zobrazí celý obrázek v okně náhledu.
3 | obrázek: Tlačítko Porovnat (Porovnat) - tlačítko | K porovnání obrázků před a po opravě můžete použít dialogové okno Porovnat obrazy. Dialogové okno Porovnat obrazy
4 | Náhled | Zobrazuje obrázek vybraný v seznamu.
5 | Seznam | Pokud bylo v okně Výběr obrázku vybráno více obrázků, zobrazuje seznam zmenšených obrázků. Seznam se zobrazí pouze v případě, že jsou provedeny opravy či vylepšení v okně Rozvržení/Tisk nebo Úpravy. obrázek: Značka Oprava/Vylepšení - tato značka se zobrazí vedle miniatur obrázků obsahujících opravy či vylepšení.
6 | Uložit vybraný obraz (Save Selected Image) - tlačítko | Uloží pouze obrázky vybrané v seznamu.
7 | Uložit všechny opravené obrazy (Save All Corrected Images) - tlačítko | Uloží všechny obrázky uvedené v seznamu.
8 | Konec (Exit) - tlačítko | Aplikuje všechny opravy a vylepšení obrázku a zavře okno Opravit/zlepšit obrázky.

Karta Auto (Auto)

Na této kartě můžete provádět automatické opravy.

obrázek: Karta Automaticky v okně Opravit/zlepšit obrázky

1 | Tlačítko Automaticky opravit obraz (Auto Image Fix) | Aplikuje automatické opravy vhodné pro fotografie. Varování Funkce Automaticky opravit obraz (Auto Image Fix) není dostupná z nabídky Tisk fotografií. Nabídka Tisk fotografií umožňuje při tisku automatické použití vhodných korekcí pro všechny fotografie. Zvolte tuto možnost pro Obraz v dialogovém okně Předvolby na kartě Upřesnit. Dialogové okno Předvolby
2 | Tlačítko Odstranění červených očí (Red-Eye Correction) | Tímto tlačítkem můžete odstranit efekt červených očí.
3 | Tlačítko Zaostření tváře (Face Sharpener) | Tímto tlačítkem doostříte neostré objekty. Úroveň opravy lze nastavit pomocí posuvníku.
4 | Tlačítko Digitální retuš tváře (Digital Face Smoothing) | Umožňuje korekci linií tváře a tónu pleti. Úroveň opravy lze nastavit pomocí posuvníku.
5 | Použít pro všechny obrázky (Apply to all images) | Automaticky opraví všechny obrázky zobrazené v seznamu.
6 | Tlačítko OK (OK) | Provede vybrané vylepšení vybraného obrázku nebo všech obrázků.
7 | Tlačítko Obnovit vybraný obraz (Reset Selected Image) | Zruší všechny opravy a vylepšení provedená ve vybraném obrázku.

Karta Ručně (Manual)

Na této kartě jsou k dispozici ruční opravy.
Pomocí možnosti Nastavit (Adjust) upravte jas a kontrast nebo zaostření obrázku.
Pomocí možnost Opravit/Vylepšit (Correct/Enhance) aplikujte efekty na vybrané oblasti.

Nastavit

obrázek: Možnost Nastavit na kartě Ručně v okně Opravit/zlepšit obrázky

1 | Jas (Brightness) | Upraví jas celého obrázku. Posunutím jezdce doleva obrázek ztmavíte, posunutím doprava naopak zesvětlíte.
2 | Kontrast (Contrast) | Upraví kontrast obrázku. Pokud je obrázek nevýrazný kvůli nedostatku kontrastu, můžete zvýšit kontrast. Posunutím jezdce doleva snížíte kontrast, posunutím doprava jej zvýšíte.
3 | Ostrost (Sharpness) | Zvýrazňuje hranice a zvyšuje ostrost. Pokud je fotografie nezaostřená nebo obsahuje rozmazaný text, můžete upravit úroveň ostrosti. Posunutím jezdce doprava obraz zaostříte.
4 | Rozostřit (Blur) | Rozmazává hranice a snižuje ostrost obrazu. Posunutím jezdce doprava obraz změkčíte.
5 | Odstranění průhlednosti (Show-through Removal) | Odstraní průhlednost textu z opačné strany nebo podkladové barvy. To slouží k zobrazení textu z opačné stránky tenkého dokumentu nebo podkladové barvy na obrázku. Posunutím jezdce doprava zvýšíte efekt této funkce.
6 | Tlačítko Použít výchozí (Defaults) | Obnoví výchozí nastavení pro tyto funkce (jas, kontrast, rozostření a odstranění průhlednosti).
7 | Tlačítko Obnovit vybraný obraz (Reset Selected Image) | Zruší všechny opravy a vylepšení provedená ve vybraném obrázku.

Opravit/Vylepšit

obrázek: Možnost Opravit/Vylepšit na kartě Ručně v okně Opravit/zlepšit obrázky

1 | Tlačítko Odstranění červených očí (Red-Eye Correction) | Tímto tlačítkem můžete odstranit efekt červených očí. Můžete určit oblast k úpravám. Úroveň opravy lze nastavit pomocí posuvníku.
2 | Tlačítko Zjasnění tváře (Face Brightener) | Tímto tlačítkem projasníte tmavé oblasti a opravíte celý obrázek. Úroveň opravy lze nastavit pomocí posuvníku.
3 | Tlačítko Zaostření tváře (Face Sharpener) | Tímto tlačítkem doostříte neostré objekty. Můžete určit oblast k úpravám. Úroveň opravy lze nastavit pomocí posuvníku.
4 | Tlačítko Digitální retuš tváře (Digital Face Smoothing) | Umožňuje korekci linií tváře a tónu pleti. Můžete určit oblast k úpravám. Úroveň opravy lze nastavit pomocí posuvníku.
5 | Tlačítko Odstranění skvrn (Blemish Remover) | Při tisku učiní skvrny na tváři osob méně výrazné. Můžete určit oblast, ve které mají být skvrny omezeny.
6 | Tlačítko Zpět (Undo) | Stornuje poslední opravy či vylepšení.
7 | Tlačítko OK (OK) | Provede vybranou opravu v určené oblasti.
8 | Tlačítko Obnovit vybraný obraz (Reset Selected Image) | Zruší všechny opravy a vylepšení provedená ve vybraném obrázku.


Dialogové okno Možnosti obálky

Dialogové okno Možnosti obálky

Toto dialogové okno umožňuje vybrat, zda budou zobrazeny obrázky uvnitř přední a zadní obálky.

Chcete-li zobrazit dialogové okno Možnosti obálky (Cover Options), vyberte na kartě Obálka obrazovky Vzhled stránky pro Album možnost Přední nebo Přední a zadní a klepněte na tlačítko Možnosti....

Další informace

Tlačítko Možnosti... nelze použít, pokud je položka Obálka nastavena na možnost Žádná.

obrázek: dialogové okno Možnosti obálky

1 | Ponechat vnitřek přední strany obálky prázdný (Leave the inside of front cover blank) | Chcete-li vytisknout přední stranu obálky, aniž by byly uvnitř vytištěny nějaké obrázky, zaškrtněte políčko [image] .
2 | Ponechat vnitřek zadní strany obálky prázdný (Leave the inside of back cover blank) | Chcete-li vytisknout zadní stranu obálky, aniž by byly uvnitř vytištěny nějaké obrázky, zaškrtněte políčko [image] . Je-li položka Obálka nastavena na možnost Přední, není toto nastavení k dispozici.


Dialogové okno Nastavení čísla stránky

Dialogové okno Nastavení čísla stránky

Toto dialogové okno umožňuje nastavit rozšíření možnosti pro čísla stránek zobrazená v albu.

Chcete-li zobrazit dialogové okno Nastavení čísla stránky (Page Number Settings), zaškrtněte [image] políčko Číslo stránky na obrazovce Vzhled stránky pro Album a klepněte na tlačítko Nastavení....

obrázek: Dialogové okno Nastavení čísla stránky

1 | Poloha (Position) | Je možné nastavit polohu čísel stránek, které mají být vytištěny. K dispozici jsou následující možnosti: Na střed Hrana - okraj stránky (je-li zaškrtnuto políčko Dvojstránkové album [image] ) Hrana - okraj stránky (je-li zrušeno zaškrtnutí políčka Dvojstránkové album [image] )
2 | Písmo (Font) | Je možné vybrat písmo pro čísla stránek.
3 | Velikost písma (Font Size) | Je možné nastavit velikost písma pro čísla stránek, a to v rozsahu od 5 do 24 bodů.
4 | Barva (Color) | Je možné nastavit barvu textu pro čísla stránek. Klepnutím na tlačítko obrázek: tlačítko Nastavit barvu zobrazte dialogové okno Barva (Color) a vyberte požadovanou barvu.
5 | Tlačítko Použít výchozí (Defaults) | Obnoví výchozí nastavení pro čísla stránek.


Dialogové okno Nastavení okrajů

Dialogové okno Nastavení okrajů

Toto dialogové okno umožňuje nastavit okraje pro jednotlivá rozvržení vnitřních stránek a přední i zadní obálky.

Chcete-li zobrazit dialogové okno Nastavení okrajů (Margin Settings), klepněte na tlačítko Okraje... na obrazovce Vzhled stránky pro Album.

Další informace

Zobrazené karty závisejí na nastavení Obálka na obrazovce Vzhled stránky.

obrázek: Dialogové okno Nastavení okrajů

1 | Okraje (Margins) | Je možné nastavit okraje pro horní, dolní, pravý a levý okraj papíru.
 |  | Nahoře (Top) | Umožňuje nastavit horní okraj.
 |  | Dole (Bottom) | Umožňuje nastavit dolní okraj.
 |  | Vlevo (Left) (Vnější okraje) | Umožňuje nastavit levý okraj. Je-li zaškrtnuto políčko Dvojstránkové album [image] na obrazovce Vzhled stránky, lze na kartě Vnitřní stránky (Inside Pages) nastavit vnější okraje.
 |  | Vpravo (Right) (Vnitřní okraje) | Umožňuje nastavit pravý okraj. Je-li zaškrtnuto políčko Dvojstránkové album [image] na obrazovce Vzhled stránky, lze na kartě Vnitřní stránky (Inside Pages) nastavit vnitřní okraje.

Další informace

Okraje pro stránky vytvořené se zaškrtnutým políčkem Dvojstránkové album [image] budou po zrušení zaškrtnutí políčka Dvojstránkové album [image] změněny následujícím způsobem.
Políčko Dvojstránkové album zaškrtnuto | Políčko Dvojstránkové album nezaškrtnuto
Vnější okraje | Vlevo
Vnitřní okraje | Vpravo

Nastavení okrajů pro stránky vytvořené s nezaškrtnutým políčkem Dvojstránkové album budou po zaškrtnutí tohoto políčka rovněž změněny způsobem uvedeným výše.


Dialogové okno Změnit rozvržení

Dialogové okno Změnit rozvržení

V tomto dialogovém okně můžete vybrat požadované rozvržení.

Chcete-li zobrazit dialogové okno Změnit rozvržení (Change Layout), klepněte na tlačítko Rozvržení... na obrazovce Vzhled stránky pro Album nebo klepněte na tlačítko obrázek: tlačítko Změnit rozvržení (Změnit rozvržení) na obrazovce Úpravy.

Po klepnutí na tlačítko Rozvržení... na obrazovce Vzhled stránky pro Album
:

Další informace

Zobrazené karty závisejí na nastavení Obálka na obrazovce Vzhled stránky.

obrázek: dialogové okno Změnit rozvržení

1 | Rozvržení | Vyberte požadované rozvržení. Barva pozadí vybraného rozvržení se změní z bílé na modrou.
2 | Tisk data (Print date) | Určuje, zda bude na fotografiích vytištěno datum. Zaškrtněte políčko [image] Tisk data (Print date) a pak klepněte na tlačítko Nastavení data... (Date Settings...). Nastavte polohu, velikost textu a barvu data. Dialogové okno Nastavení data

Další informace

Je-li zaškrtnuto políčko Dvojstránkové album [image] na obrazovce Vzhled stránky a v dialogovém okně Možnosti obálky je nastaven prázdný vnitřek přední/zadní obálky, nebude na vnitřku přední/zadní obálky žádný obrázek.

Příklad: Rozvržení, při nichž je nastaven prázdný vnitřek přední/zadní obálky

Po klepnutí na tlačítko obrázek: tlačítko Změnit rozvržení (Změnit rozvržení) na obrazovce Úpravy

obrázek: dialogové okno Změnit rozvržení

1 | Rozvržení | Vyberte požadované rozvržení. Barva pozadí vybraného rozvržení se změní z bílé na modrou.
2 | Použít pro všechny stránky (Apply to all pages) | Chcete-li tato nastavení použít pro všechny stránky, zaškrtněte políčko [image] . Pokud je v Nabídce vybrána položka Album - přední/zadní obálka, Nálepky či Kalendář, není tato funkce k dispozici.


Dialogové okno Nastavení data

Dialogové okno Nastavení data

Toto dialogové okno umožňuje nastavit polohu, velikost textu a barvu pro datum.

Chcete-li zobrazit dialogové okno Nastavení data (Date Settings), zaškrtněte políčko [image] pro nastavení Tisk data v dialogovém okně Změnit rozvržení a pak klepněte na tlačítko Nastavení data....
Dialogové okno Změnit rozvržení

obrázek: dialogové okno Nastavení data

1 | Poloha (Position) | Umožňuje nastavit polohu data pro tisk. K dispozici jsou možnosti Vpravo dole (Bottom Right), Vlevo dole (Bottom Left), Vlevo nahoře (Top Left) a Vpravo nahoře (Top Right).
2 | Velikost písma (Font Size) | Velikost textu použitého pro zobrazení data lze zvolit z možností Velký (Large), Střední (Medium), Malý (Small) a Drobný (Tiny).
3 | Barva (Color) | Je možné nastavit barvu data. Klepnutím na tlačítko obrázek: tlačítko Nastavit barvu zobrazte dialogové okno Barva a vyberte požadovanou barvu.
4 | Tlačítko Použít výchozí (Defaults) | Obnoví výchozí nastavení data.

Další informace

Všechny změny nastavení data budou zachovány až do příštího spuštění programu.


Dialogové okno Změnit pozadí

Dialogové okno Změnit pozadí

V tomto dialogovém okně lze nastavit pozadí jednotlivých stránek.

Chcete-li zobrazit dialogové okno Změnit pozadí (Change Background), klepněte na tlačítko Pozadí... na obrazovce Vzhled stránky nebo klepněte na tlačítko obrázek: tlačítko Změnit pozadí (Změnit pozadí) na obrazovce Úpravy.

Další informace

Je-li v nabídce vybrána položka Tisk fotografií, Nálepky nebo Tisk rozvržení, nelze pozadí změnit.

Je-li v nabídce vybrána položka Album, lze změnit pozadí u položek Přední strana obálky, Vnitřní stránky a Zadní strana obálky.

obrázek: Dialogové okno Změnit pozadí

1 | Typ pozadí (Background Type) | Vyberte typ pozadí.
 |  | Vybrat ze vzorů (Select from samples) | Vyberte požadované pozadí ze zobrazených možností. Tato možnost se zobrazí pouze v případě, že v nabídce byla vybrána položka Album.
 |  | Jednobarevné (Single color) | Vyberte některé z jednobarevných pozadí.
 |  | Obrazový soubor (Image file) | Jako pozadí lze nastavit libovolný obrázek.
 |  | Bez pozadí (No background) | Není použito žádné pozadí.
2 | Použít pro všechny stránky (Apply to all pages) | Chcete-li tato nastavení použít pro všechny stránky, zaškrtněte políčko [image] . Toto zaškrtávací políčko se zobrazí pouze v případě, že změníte pozadí v okně Úpravy.

Je-li vybrána možnost Vybrat ze vzorů

obrázek: dialogové okno Změnit pozadí, podokno Vzory

1 Vzory (Samples) Vyberte požadovaný obrázek pozadí.

Je-li vybrána možnost Jednobarevné

obrázek: dialogové okno Změnit pozadí, podokno Barva pozadí

1 | Barva pozadí (Background Color) | V seznamu Standardní barva (Standard color) nebo Vlastní barva (Custom color) vyberte požadovanou barvu pozadí.
 |  | Standardní barva (Standard color) | Můžete vybrat jednu z osmi standardních barev.
 |  | Vlastní barva (Custom color) | Tuto možnost vyberte, pokud chcete použít jiné než standardní barvy. Výběrem možnosti Vlastní barva (Custom color) a klepnutím na tlačítko Přizpůsobit… (Customize...) zobrazte dialogové okno Barva a vyberte požadovanou barvu.

Je-li vybrána možnost Obrazový soubor

obrázek: dialogové okno Změnit pozadí, podokno Obrazový sobor

1 | Náhled | Je zobrazen náhled zdrojového obrázku.
2 | Cesta k obrazovému souboru (Image File Path) | Zobrazí se zdroj obrázku. Chcete-li vybrat jiný obrázek, klepněte na tlačítko Procházet... (Browse...) a vyberte požadovaný obrázek.
3 | Poloprůhledný (Semitransparent) | Můžete určit úroveň průhlednosti obrázků pozadí. Zaškrtněte políčko [image] . K dispozici je devět úrovní průhlednosti obrázků pozadí, od 10 do 90 %.
4 | Rozvržení obrázků (Image Layout) | Vyberte, jakým způsobem má být obrázek na pozadí použit.
 |  | Oříznout podle stránky (Crop to fit page) | Upraví velikost obrázku a ořízne jej tak, aby vyplnil celou stránku. Poměr stran obrázku bude zachován. (Příklad)
 |  | Automatické měřítko podle stránky (Auto scale to fit page) | Zvětší nebo zmenší obrázek tak, aby odpovídal velikosti papíru. (Příklad)
 |  | Vedle sebe (Tile) | Uspořádá obrázky opakovaně vedle sebe tak, aby se nepřekrývaly, počínaje levým horním rohem papíru (včetně okrajů). Je-li obrázek větší, než je velikost papíru, je zarovnán do levého horního rohu papíru. (Příklad)
 |  | Původní velikost (Original size) | Umístí obrázek v původní velikosti doprostřed papíru. Je-li obrázek větší než papír, bude zobrazena pouze středová část obrázku. (Příklad)


Dialogové okno Přidat obrázek

Dialogové okno Přidat obrázek

Můžete vybrat obrázek, který chcete přidat.

Chcete-li zobrazit dialogové okno Přidat obrázek (Add Image), klepněte na tlačítko obrázek: Tlačítko Přidat obrázek (Přidat obrázek) na obrazovce Upravit nebo nastavte kurzor na libovolné místo upravované stránky a klepněte pravým tlačítkem myši. Potom v nabídce vyberte příkaz Přidat obrázek.... Chcete-li zobrazit dialogové okno Přidat obrázek, můžete rovněž v nabídce vybrat příkaz Úpravy a pak vybrat možnost Přidat obrázek... (Add Image).

obrázek: Dialogové okno Přidat obrázek

Další informace

Současně lze přidat nejvýše 20 obrázků.

1 | Okno složek | Zobrazuje seznam složek umístěných na pevném disku. Vyberete-li složku, zobrazí se miniatury obrázků, které tato složka obsahuje.
2 | Miniatury | V okně složek zobrazí miniatury obrázků ve vybrané složce. Pod každou miniaturou se zobrazí název souboru. Při výběru se barva pozadí vybrané miniatury změní z bílé na modrou.
3 | obrázek: Tlačítko Vybrat všechny obrázky (Vybrat všechny obrázky) - tlačítko | Vybere všechny miniatury zobrazené v podokně miniatur.
4 | obrázek: Tlačítko Vymazat všechny vybrané obrázky (Vymazat všechny vybrané obrázky) - tlačítko | Zruší výběr všech náhledů zobrazených v podokně miniatur.
5 | obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky) - tlačítko | Opraví a zlepší obrázek uzavřený v oranžovém rámu. Okno Opravit/zlepšit obrázky
6 | obrázek: tlačítko Přiblížit obrázek (Přiblížit obrázek) - tlačítko | Zobrazí zvětšený pohled na obrázek vybraný v okně náhledů (v oranžovém rámečku) v jiném okně. Můžete tak snadno zkontrolovat detaily fotografie.
7 | obrázek: posuvník pro změnu velikosti náhledu Posuvník pro změnu velikosti náhledu | Je možné změnit velikost náhledů zobrazených v podokně miniatur. Přesunete-li posuvník doprava, velikost miniatur se zvětší. Přesunete-li posuvník doleva, velikost miniatur se zmenší.
8 | Uspořádání obrázků | Náhledy zobrazené v podokně miniatur lze uspořádat chronologicky podle data nebo abecedně podle názvu souboru (vzestupně či sestupně).
9 | Přidat do (Add to) | Umožňuje nastavit způsob přidávání obrázků. Tato možnost se nezobrazí, je-li vybrána přední nebo zadní obálka.
 |  | Další rámec (Next frame) | Pokud aktuálně vybraná stránka neobsahuje rámeček rozvržení, bude za aktuálně vybranou stránku vložena nová stránka pro přidání obrázku.
 |  | Stejná stránka (Same page) | Obrázek bude přidán na aktuálně vybranou stránku. Pokud se počet obrázků zvětší, budou se obrázky překrývat.


Dialogové okno Nahradit obrázek

Dialogové okno Nahradit obrázek

V tomto dialogovém okně můžete nahradit vybraný obrázek jiným.

Chcete-li zobrazit dialogové okno Nahradit obrázek (Replace Image), klepněte na tlačítko obrázek: tlačítko Nahradit vybraný obrázek (Nahradit vybraný obrázek) v okně Úpravy nebo klepněte pravým tlačítkem myši na obrázek a z nabídky vyberte položku Nahradit obrázek....
Chcete-li zobrazit dialogové okno Nahradit obrázek, můžete rovněž v nabídce vybrat příkaz Upravit a pak vybrat možnost Nahradit obrázek... (Replace Image).

obrázek: dialogové okno Nahradit obrázek, karta Nové obrázky

Karta Nové obrázky

Můžete vybrat obrázek, který chcete nahradit.

1 | Okno složek | Zobrazuje seznam složek umístěných na pevném disku. Vyberete-li složku, zobrazí se miniatury obrázků, které tato složka obsahuje.
2 | Miniatury | V okně složek zobrazí miniatury obrázků ve vybrané složce. Pod každou miniaturou se zobrazí název souboru. Barva pozadí vybrané miniatury se změní z bílé na modrou. Můžete vybrat pouze jeden obrázek, který chcete nahradit.
3 | obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky) - tlačítko | Opraví a zlepší obrázek uzavřený v oranžovém rámu. Okno Opravit/zlepšit obrázky
4 | obrázek: tlačítko Přiblížit obrázek (Přiblížit obrázek) - tlačítko | Zobrazí zvětšený pohled na obrázek vybraný v okně náhledů (v oranžovém rámečku) v jiném okně. Můžete tak snadno zkontrolovat detaily fotografie.
5 | obrázek: posuvník pro změnu velikosti náhledu Posuvník pro změnu velikosti náhledu | Je možné změnit velikost náhledů zobrazených v podokně miniatur. Přesunete-li jezdec doprava, velikost miniatur se zvětší. Přesunete-li jezdec doleva, velikost miniatur se zmenší.
6 | Uspořádání obrázků | Náhledy zobrazené v podokně miniatur lze uspořádat chronologicky podle data nebo abecedně podle názvu souboru (vzestupně či sestupně).

Karta Importované obrázky

Můžete vybrat některý z již naimportovaných obrázků.

obrázek: dialogové okno Nahradit obrázek, karta Importované obrázky

1 | Miniatury | Jsou zobrazeny všechny již načtené obrázky a pod každým je uveden název souboru. Barva pozadí vybrané miniatury se změní z bílé na modrou. Můžete vybrat pouze jeden obrázek, který chcete nahradit.
2 | obrázek: tlačítko Opravit/zlepšit obrázky (Opravit/zlepšit obrázky) - tlačítko | Opraví a zlepší obrázek uzavřený v oranžovém rámu. Okno Opravit/zlepšit obrázky
3 | obrázek: tlačítko Přiblížit obrázek (Přiblížit obrázek) - tlačítko | Zobrazí zvětšený pohled na obrázek vybraný v okně náhledů (v oranžovém rámečku) v jiném okně. Můžete tak snadno zkontrolovat detaily fotografie.
4 | obrázek: posuvník pro změnu velikosti náhledu Posuvník pro změnu velikosti náhledu | Je možné změnit velikost náhledů zobrazených v podokně miniatur. Přesunete-li posuvník doprava, velikost miniatur se zvětší. Přesunete-li posuvník doleva, velikost miniatur se zmenší.
5 | Uspořádání obrázků | Náhledy zobrazené v podokně miniatur lze uspořádat chronologicky podle data nebo abecedně podle názvu souboru (vzestupně nebo sestupně).


Dialogové okno Upravit obrázek

Dialogové okno Upravit obrázek

V tomto dialogovém okně lze změnit nastavení obrázků.

Chcete-li zobrazit dialogové okno Upravit obrázek (Edit Image), vyberte na obrazovce Úpravy obrázek, jehož nastavení chcete změnit, a pak klepněte na tlačítko obrázek: tlačítko Upravit obrázek (Upravit obrázek). Další možností je poklepat na obrazovce Úpravy na požadovaný obrázek.

Další informace

Tlačítko obrázek: tlačítko Upravit obrázek (Upravit obrázek) nelze použít, není-li na obrazovce Úpravy vybrán žádný obrázek.

karta Poloha a velikost

obrázek: dialogové okno Upravit obrázek, karta Poloha a velikost

1 | Náhled | Zobrazí aktuálně vybraný obrázek.
2 | Název souboru (File Name) | Zobrazí název souboru aktuálně vybraného obrázku.
3 | Poloha (Position) | Nastaví polohu obrázku.
 |  | Od levého okraje stránky (From Left of Page) | Poloha je určena jako vzdálenost od levého okraje papíru.
 |  | Od horního okraje stránky (From Top of Page) | Poloha je určena jako vzdálenost od horního okraje papíru.
4 | Velikost (Size) | Zadejte velikost obrázku.
 |  | Uživatelská velikost (Custom size) | Můžete zadat libovolnou velikost obrázku.
 |  |  | Zachovat poměr stran (Lock aspect ratio) | Chcete-li pevně nastavit poměr stran obrázku, zaškrtněte políčko [image] . Je možné změnit velikost obrázku a současně zachovat poměr stran obrázku. Pokud měníte velikost oříznutého obrázku, je poměr stran oříznutého obrázku pevně nastaven.
 |  |  | Šířka (Width) | Nastavte šířku obrázku.
 |  |  | Výška (Height) | Nastavte výšku obrázku.
 |  | Standardní velikost (Standard size) | Je rovněž možné vybrat některou ze standardních velikostí obrázků. Pokud poměr stran obrázku neodpovídá poměru stran vybrané velikosti, bude obrázek oříznut podle vybrané velikosti. Další informace Některé velikosti papíru neumožňují výběr pevně určených velikostí.
 |  |  | Velikost (Size) | Zobrazí se pevně určené velikosti, které lze použít. Z následujících velikostí jsou zobrazeny pouze velikosti menší než aktuálně vybraný papír: - 4"x6" - 4"x6" L - 5"x7" - 5"x7" L - Do peněženky - Do peněženky L

karta Oříznout

obrázek: Dialogové okno Upravit obrázek, karta Oříznout

1 | Nepřerušované bílé čáry (oblast oříznutí) | Představuje oblast, která má být oříznuta. Oblast oříznutí můžete přesunout umístěním kurzoru myši dovnitř oblasti a následným přetažením. Tažením za libovolný bílý obdélník nebo roh oblasti oříznutí můžete upravit velikost a tvar oblasti oříznutí.
2 | Tlačítko Vymazat oříznutí (Clear Crop) | Zruší změny oblasti oříznutí a obnoví výchozí nastavení pro oříznutí.

karta Rámec

Další informace

Karta Rámec (Frame) se zobrazí pouze v případě, že v nabídce byla vybrána položka Album nebo Kalendář.

obrázek: Dialogové okno Upravit obrázek, karta Rámec

1 | Náhled | Zobrazí obrázek ve vybraném rámečku. Je-li vybrána možnost Bez rámce (No Frame), bude zobrazen pouze náhled obrázku. Vybraný rámeček je upraven tak, aby jeho velikost odpovídala obrázku.
2 | Rámce (Frames) | Vyberte požadovaný rámeček pro obrázky.
3 | Použít pro všechny obrázky na stránce (Apply to all images in the page) | Chcete-li tato nastavení použít pro všechny obrázky na vybrané stránce, zaškrtněte políčko [image] .

Další informace

U orámovaných fotografií nelze tisknout datum.

karta Datum

obrázek: Dialogové okno Upravit obrázek, karta Datum

1 | Zobrazit datum (Show date) | Chcete-li zobrazit datum pořízení aktuálně vybrané fotografie, zaškrtněte políčko [image] .
 |  | Poloha (Position) | Umožňuje nastavit polohu data pro tisk. K dispozici jsou možnosti Vpravo dole (Bottom Right), Vlevo dole, Vlevo nahoře a Vpravo nahoře.
 |  | Velikost písma (Font Size) | Velikost textu použitého pro zobrazení data lze zvolit z možností Velký, Střední,Malý a Drobný.
 |  | Barva (Color) | Je možné nastavit barvu data. Klepnutím na tlačítko obrázek: tlačítko pro nastavení barvy zobrazte dialogové okno Barva. Vyberte požadovanou barvu.
2 | Použít pro všechny obrázky (Apply to all images) | Chcete-li tato nastavení použít pro všechny stránky, zaškrtněte políčko [image] .
3 | Tlačítko Použít výchozí (Defaults) | Obnoví výchozí nastavení data.

karta Komentáře

Další informace

Karta Komentáře (Comments) se zobrazí pouze v případě, že v Nabídce byla vybrána položka Album.

obrázek: dialogové okno Upravit obrázek, karta Komentáře

1 | Zobrazit pole pro komentář (Show comment box) | Chcete-li vedle aktuálně vybraného obrázku zobrazit pole poznámek, zaškrtněte políčko [image] .
 |  | Zobrazit název obrázku (Show image name) | Chcete-li v první části pole poznámek zobrazit název obrázku, zaškrtněte políčko [image] . Je-li název obrázku příliš dlouhý a do této části se nevejde celý, bude na konec zobrazeného textu umístěn symbol obrázek: Varování .
 |  | Název obrázku (Image Name) | Obrázky je možné pojmenovat. Ve výchozím nastavení se zobrazuje název souboru. Je možné zadat název o délce až 40 znaků.
 |  | Zobrazit komentáře (Show comments) | Chcete-li zobrazit komentáře v poli komentářů, zaškrtněte políčko [image] . Je-li poznámka příliš dlouhá a do této části se nevejde celá, bude na konec zobrazeného textu umístěn symbol obrázek: Varování .
 |  | Komentáře (Comments) | Aplikace umožňuje vkládat komentáře. Délka komentáře může být až 500 znaků.
 |  | Zobrazit datum pořízení snímku (Show capture date) | Chcete-li v druhé části pole komentářů zobrazit datum pořízení aktuálně vybraného obrázku, zaškrtněte políčko [image] .
2 | Písmo (Font) | Je možné vybrat písmo, které bude použito v poli poznámek.
3 | Barva (Color) | Je možné vybrat barvu textu, která bude použita v poli komentářů. Klepnutím na tlačítko obrázek: tlačítko Nastavit barvu zobrazte dialogové okno Barva a vyberte požadovanou barvu.
4 | Velikost písma (Font Size) | Je možné nastavit velikost písma pro text použitý v poli poznámek, a to v rozsahu od 5 do 100 bodů.
5 | Styl písma (Font Style) | Je možné nastavit styl písma pro text použitý v poli poznámek. K dispozici jsou možnosti Tučně (Bold) a Kurzíva (Italic).
6 | Poloha (Position) | Je možné nastavit polohu pole poznámek.
 |  | Od levého okraje stránky (From Left of Page) | Poloha je určena jako vzdálenost od levého okraje papíru.
 |  | Od horního okraje stránky (From Top of Page) | Poloha je určena jako vzdálenost od horního okraje papíru.
7 | Velikost (Size) | Je možné nastavit velikost pole poznámek.
 |  | Šířka (Width) | Je možné nastavit šířku pole poznámek.
 |  | Výška (Height) | Je možné nastavit výšku pole poznámek.


Dialogové okno Upravit textové pole

Dialogové okno Upravit textové pole

Toto dialogové okno umožňuje zadat text a nastavit jeho polohu a velikost.

Chcete-li zobrazit dialogové okno Upravit textové pole (Edit Text Box), klepněte na tlačítko obrázek: tlačítko Přidat text (Přidat text) v okně Úpravy a přetáhněte kurzor přes místo, kde má být zobrazen text.

Karta Text

obrázek: Dialogové okno Upravit textové pole, karta Text

1 | Textové pole | Do textového pole lze zadat text.
2 | Písmo (Font) | Je možné vybrat písmo pro daný text.
3 | Velikost (Size) | Velikost písma pro text je možné nastavit v rozmezí 5 až 999 bodů.
4 | Barva (Color) | Umožňuje nastavit barvu textu. Klepnutím na tlačítko obrázek: tlačítko Nastavit barvu zobrazte dialogové okno Barva a vyberte požadovanou barvu.
5 | Zarovnání (Alignment) | Je možné nastavit požadované zarovnání odstavce – Vlevo (Left), Zarovnané na střed (Centered), Vpravo (Right) nebo Rozložené (Distributed).
6 | Styl písma (Font Style) | K dispozici jsou následující styly: Tučně (Bold), Kurzíva (Italic), Obrys (Outline) a Stínované (Shadow). Je možné použít několik stylů současně.
7 | Mezery (Spacing) | Umožňuje nastavit mezery mezi znaky.
 |  | Proložení znaků (Character Spacing) | Aplikace umožňuje zadat proložení znaků od 0 do 72 bodů.
 |  | Řádkování (Line Spacing) | Aplikace umožňuje zadat mezery mezi řádky od 0 do 72 bodů.

Karta Poloha a velikost

obrázek: dialogové okno Upravit textové pole, karta Poloha a velikost

1 | Poloha (Position) | Nastaví polohu textového pole.
 |  | Od levého okraje stránky (From Left of Page) | Poloha je určena jako vzdálenost od levého okraje papíru.
 |  | Od horního okraje stránky (From Top of Page) | Poloha je určena jako vzdálenost od horního okraje papíru.
2 | Velikost (Size) | Zadejte velikost textového pole.
 |  | Šířka (Width) | Je možné nastavit šířku textového pole.
 |  | Výška (Height) | Je možné nastavit výšku textového pole.

Další informace

Možné hodnoty polohy a velikosti závisí na vybrané velikosti papíru.

Karta Barvy a čáry

obrázek: dialogové okno Upravit textové pole, karta Barvy a čáry

1 | Vyplnit textové pole (Fill text box) | Toto políčko [image] zaškrtněte, chcete-li nastavit barvu textového pole. Funkce umožňuje nastavit barvu a úroveň průhlednosti textového pole.
 |  | Barva (Color) | Klepnutím na tlačítko obrázek: tlačítko Nastavit barvu zobrazte dialogové okno Barva a vyberte požadovanou barvu.
 |  | Průhlednost (Transparency) | Je možné nastavit úroveň průhlednosti textového pole. K dispozici je deset úrovní od 0 do 90 %.
2 | Obrys textového pole (Outline text box) | Toto políčko [image] zaškrtněte, chcete-li textové pole orámovat. Můžete rovněž nastavit barvu, styl a tloušťku rámečku.
 |  | Barva (Color) | Klepnutím na tlačítko obrázek: tlačítko Nastavit barvu zobrazte dialogové okno Barva a vyberte požadovanou barvu.
 |  | Styl (Style) | Je možné vybrat styl čáry. K dispozici je pevná nebo čárkovaná čára a další styly.
 |  | Tloušťka (Weight) | Je možné nastavit tloušťku rámečku, a to v rozsahu od 0,25 do 5,00 bodů.


Dialogové okno Nastavení kvality tisku

Dialogové okno Nastavení kvality tisku

V tomto dialogovém okně můžete konfigurovat rozšířená nastavení kvality tisku.

Chcete-li zobrazit dialogové okno Nastavení kvality tisku (Print Quality Settings), vyberte v seznamu Kvalita tisku na obrazovce Nastavení tisku možnost Vlastní a klepněte na tlačítko Nastavení kvality....

obrázek: Dialogové okno Nastavení kvality tisku

Další informace

Pokud přesunete posuvník doprava, kvalita tisku se zvýší. Pokud doleva, zvýší se rychlost tisku.

Některé tiskárny nemusí rozšířená nastavení kvality tisku podporovat.


Dialogové okno Nastavení tisku

Dialogové okno Nastavení tisku

V tomto dialogovém okně můžete konfigurovat rozšířená nastavení tisku.

Chcete-li zobrazit dialogové okno Nastavení tisku (Print Settings), klepněte na obrazovce Nastavení tisku na tlačítko Upřesnit….

obrázek: Dialogové okno Nastavení tisku

1 | Rozsah stránek (Page Range) | Je možné určit rozsah tisku.
 |  | Přední strana obálky (Front cover) (*1) | Určuje, zda bude vytištěna přední obálka.
 |  | Vnitřek přední strany obálky (Inside of front cover) (*1) | Určuje, zda bude vytištěn vnitřek přední obálky.
 |  | Zadní strana obálky (Back cover) (*1) | Určuje, zda bude vytištěna zadní obálka.
 |  | Vnitřek zadní strany obálky (Inside of back cover) (*1) | Určuje, zda bude vytištěn vnitřek zadní obálky.
 |  | Vnitřní stránky (Inside pages) (*1) | Určuje, zda budou vytištěny vnitřní stránky.
 |  | Vše (All) | Tisk vnitřních stránek lze nastavit pouze v případě, že je políčko Vnitřní stránky (Inside pages) zaškrtnuto [image] .
 |  | Stránky (Pages) | Tisk zadaných stránek lze nastavit pouze v případě, že je zaškrtnuto políčko Vnitřní stránky (Inside pages) [image] .
2 | Přesah pro tisk bez ohraničení (Extension for borderless printing) | Zadejte míru rozšíření výběrem z možností Výchozí (Default), Velké (Large), Střední (Medium), Malé (Small) či Žádné (None).

*1: Tyto možnosti jsou zobrazeny pouze v případě, že v Nabídce byla vybrána možnost Album.

Další informace

Možnosti v seznamu Rozsah stránek (Page Range) se mohou lišit v závislosti na nastavení funkce Obálka na obrazovce Vzhled stránky.


Dialogové okno Nastavení svátku

Dialogové okno Nastavení svátku

V tomto dialogovém okně můžete do kalendáře doplnit svátky.

Chcete-li zobrazit dialogové okno Nastavení svátku (Holiday Settings), klepněte na tlačítko Nastavit svátky... na obrazovce Vzhled stránky pro Kalendář.

obrázek: Dialogové okno Nastavení svátku

1 | Období (Period) | Zobrazí se období odpovídající danému kalendáři. Zobrazené období odpovídá nastavení Rozsah dat a Období na obrazovce Vzhled stránky.
2 | Datum (Date) | Zobrazí všechna data označená jako svátky v rámci období daného kalendáře.
3 | Název svátku (Holiday Name) | Zobrazí názvy všech určených svátků.
4 | Nastavit jako svátek (Set as Holiday) | Umožňuje zobrazit, zda jsou určené svátky nastaveny jako dny volna. Svátky nastavené jako dny volna jsou označeny „Volný den“.
5 | Tlačítko Přidat... (Add...) | Kalendář lze doplnit o svátky. Dialogové okno Přidat/upravit svátek
6 | Tlačítko Úpravy... (Edit...) | Určené svátky v kalendáři lze upravit. V seznamu nalevo vyberte svátek, který chcete změnit, a pak klepněte na tlačítko Úpravy... (Edit...). Dialogové okno Přidat/upravit svátek
7 | Tlačítko Odstranit (Delete) | Libovolný svátek označený v kalendáři lze odstranit. V seznamu nalevo vyberte svátek, který chcete odstranit, a pak klepněte na tlačítko Odstranit (Delete).
8 | Tlačítko Vymazat (Clear) | Odstraní z kalendáře všechny určené svátky.


Dialogové okno Přidat/upravit svátek

Dialogové okno Přidat/upravit svátek

Toto dialogové okno umožňuje určit svátky a změnit nebo odstranit uložená nastavení.

Chcete-li zobrazit dialogové okno Nastavení svátku (Add/Edit Holidays), klepněte na tlačítko Nastavit svátky... na obrazovce Vzhled stránky pro Kalendář.
Toto dialogové okno lze rovněž zobrazit tak, že v seznamu Nastavení svátku nalevo vyberete požadovaný svátek ze a pak klepnete na tlačítko Úpravy....

obrázek: dialogové okno Přidat/upravit svátek

1 | Název svátku (Holiday Name) | Zde je uveden název svátku, který chcete přidat nebo upravit. Chcete-li tento svátek v kalendáři nastavit jako volný den, zaškrtněte [image] políčko Nastavit jako svátek (Set as Holiday).
2 | Období (Period) | Zobrazí se období odpovídající danému kalendáři. Zobrazené období odpovídá nastavení Rozsah dat a Období na obrazovce Vzhled stránky.
3 | Měsíc (Month) | V rozevíracím seznamu jsou k dispozici následující možnosti: leden, únor ... prosinec a každý měsíc.
4 | Den (Day) | Zadejte den, který chcete přidat nebo upravit.
 |  | Datum (Date) | Svátek, který chcete přidat nebo upravit, můžete zadat jako den v měsíci, od 1. do 31. dne. Dny zobrazené v seznamu závisejí na vybraném měsíci.
 |  | Den v týdnu (Day of week) | Svátek, který chcete přidat nebo upravit, můžete zadat jako den v týdnu, od 1. do 5. týdne v měsíci.


Dialogové okno Nastavení kalendáře

Dialogové okno Nastavení kalendáře

Toto dialogové okno umožňuje nastavit text a rámeček pro kalendář.

Chcete-li zobrazit dialogové okno Nastavení kalendáře (Calendar Settings), klepněte na tlačítko Nastavení... na obrazovce Vzhled stránky pro Kalendář.
Toto dialogové okno lze rovněž zobrazit klepnutím na tlačítko obrázek: tlačítko Nastavení kalendáře (Nastavení kalendáře) na obrazovce Úpravy.

Další informace

Kartu Poloha a velikost (Position & Size) lze zobrazit otevřením dialogového okna Nastavení kalendáře (Calendar Settings) pomocí obrazovky Úpravy.

Karta Styl

Na kartě Styl (Style) lze nastavit styly pro rok, měsíc, dny v týdnu a dny v měsíci.

obrázek: Dialogové okno Nastavení kalendáře, karta Styl

1 | Náhled | Zobrazí náhled kalendáře.
2 | Styl pro rok a měsíc (Style for Year and Month) | Vyberte styl zobrazení pro rok a měsíc.
 |  | Písmo (Font) | Vyberte písmo pro rok a měsíc.
 |  | Formát (Format) | Nastavte formát pro rok a měsíc.
3 | Styl pro dny v týdnu (Style for Days of Week) | Vyberte styl zobrazení pro dny v týdnu.
 |  | Písmo (Font) | Vyberte font pro dny v týdnu.
 |  | Týden začíná dnem (Week Starts on) | Nastavte počáteční den týdne. Můžete zvolit Neděle (Sunday), nebo Pondělí (Monday).
4 | Styl pro dny (Style for Days) | Vyberte styl zobrazení pro dny v měsíci.
 |  | Písmo (Font) | Vyberte písmo pro dny v měsíci.

Karta Možnosti

Na kartě Možnosti (Options) lze určit, zda má být zobrazen rámeček kalendáře a názvy svátků.

obrázek: dialogové okno Nastavení kalendáře, karta Možnosti

1 | Náhled | Zobrazí náhled kalendáře.
2 | Mřížka (Gridlines) | Určete nastavení pro rámeček kalendáře.
 |  | Obrys kalendáře (Outline calendar) | Chcete-li okolo kalendáře zobrazit rámeček, zaškrtněte políčko [image] .
 |  | Zobrazit mřížku (Show gridlines) | Chcete-li okolo dnů v týdnu nebo dnů v měsíci zobrazit rámeček, zaškrtněte políčko [image] .
3 | Možnosti zobrazení (Display Options) | Určete, zda se v kalendáři mají zobrazovat názvy svátků.
 |  | Zobrazit název svátku (Show holiday name) | Chcete-li v kalendáři zobrazit názvy svátků přidané v dialogovém okně Nastavení svátku, zaškrtněte políčko [image] . Dialogové okno Nastavení svátku

Karta Barva

Karta Barva (Color) umožňuje nastavit pozadí a barvu textu pro celý kalendář nebo pouze pro dny v týdnu.

obrázek: Dialogové okno Nastavení kalendáře, karta Barva

1 | Náhled | Zobrazí náhled kalendáře.
2 | Obecné (General) | Pozadí (Background) | Umožňuje nastavit barvu pozadí pro objekty kalendáře.
3 | Rok/Měsíc (Year/Month) | Barva písma (Font Color) | Nastavte barvu textu pro rok a měsíce.
4 | Pracovní dny (Weekdays) Sobota (Saturday) Neděle (Sunday) Svátek (Holiday) | Pozadí (Background) | Je možné nastavit barvu pozadí pro dny v týdnu. Klepněte na tlačítko obrázek: tlačítko pro nastavení barvy pozadí a výběrem možnosti Zadat barvu... (Specify Color...) zobrazte dialogové okno Barva. Potom v dialogovém okně Barva vyberte požadovanou barvu. Pokud nechcete zadat barvu pozadí, vyberte možnost Bez pozadí (No Background).
 |  | Barva písma (Font Color) | Je možné nastavit barvu textu pro dny v týdnu. Klepněte na tlačítko obrázek: tlačítko pro nastavení barvy zobrazte dialogové okno Barva a vyberte požadovanou barvu.
5 | Vlastní (Custom) | Typ (Type) | Vyberte požadovanou barvu pro určitý den v týdnu libovolného měsíce. V rozevíracím seznamu vyberte další nastavení: Uživatelský 1 (Custom 1) - Uživatelský 5 (Custom 5).
 |  | Pozadí (Background) | Je možné nastavit barvu pozadí pro vlastní typ zadaný v poli Typ (Type).
 |  | Barva písma (Font Color) | Je možné nastavit barvu textu pro vlastní typ zadaný v poli Typ (Type).
 |  | Použít pro (Apply to) | Je možné nastavit rozsah pro vlastní typ zadaný v poli Typ (Type).
 |  |  | Žádný (None) | Pokud nechcete registrovat vlastní typ, vyberte v seznamu Použít pro (None) možnost Žádný (Apply to).
 |  |  | Týdně v (Weekly on) | Chcete-li vybrat určitý den v měsíci, vyberte požadovaný den v rozevíracím seznamu vedle položky Týdně v (Weekly on).
 |  |  | Měsíčně v (Monthly on) | Chcete-li vybrat určitý týden nebo den v týdnu pro každý měsíc, vyberte požadovaný týden a den v týdnu v rozevíracím seznamu vedle položky Měsíčně v (Monthly on).

Karta Poloha a velikost

Karta Poloha a velikost (Position & Size) umožňuje určit velikost kalendáře a jeho polohu na papíře.

obrázek: dialogové okno Nastavení kalendáře, karta Poloha a velikost

1 | Náhled | Zobrazí náhled kalendáře.
2 | Poloha (Position) | Určete polohu kalendáře na papíře.
 |  | Od levého okraje stránky (From Left of Page) | Poloha je určena jako vzdálenost od levého okraje papíru.
 |  | Od horního okraje stránky (From Top of Page) | Poloha je určena jako vzdálenost od horního okraje papíru.
3 | Velikost (Size) | Můžete zadat velikost kalendáře.
 |  | Šířka (Width) | Nastavte šířku kalendáře.
 |  | Výška (Height) | Nastavte výšku kalendáře.


Dialogové okno Obecná nastavení kalendáře

Dialogové okno Obecná nastavení kalendáře

V tomto dialogovém okně lze změnit základní nastavení kalendáře.

Chcete-li zobrazit dialogové okno Obecná nastavení kalendáře (Calendar General Settings), klepněte na tlačítko obrázek: Tlačítko Nastavení období/svátku (Nastavení období/svátku) na obrazovce Upravit.

obrázek: Dialogové okno Obecná nastavení kalendáře

1 | Počáteční rok/měsíc (Start Year/Month) | Můžete určit počáteční rok a měsíc kalendáře.
2 | Období (Period) | Zobrazí se období daného kalendáře. Období kalendáře nelze změnit.
3 | Tlačítko Nastavit svátky... (Set Holidays...) | Zobrazí dialogové okno Nastavení svátku. V tomto dialogovém okně lze do kalendáře přidávat svátky. Dialogové okno Nastavení svátku


Dialogové okno Nastavit polohu tisku

Dialogové okno Nastavit polohu tisku

V tomto dialogovém okně můžete upravit polohu tisku pro nálepky.

Chcete-li zobrazit dialogové okno Nastavit polohu tisku (Adjust Print Position), klepněte na obrazovce Nastavení tisku pro nastavení Nálepky na tlačítko Poloha při tisku....

obrázek: Dialogové okno Nastavit polohu tisku

1 | Směr tisku (Print Direction) | Svisle (Vertical) | Je možné upravit svislou tiskovou polohu v rozsahu od -2,0 mm (-0,08 palce) do +2,0 mm (+0,08 palce). Zadáním kladného čísla posunete polohu tisku nahoru. Zadáním záporného čísla posunete polohu dolů. Další informace Pokud vytištěný obrázek přesahuje spodní okraj stránky, posuňte jej nahoru zadáním kladné hodnoty.
2 |  | Vodorovně (Horizontal) | Je možné upravit vodorovnou tiskovou polohu v rozsahu od -2,0 mm (-0,08 palce) do +2,0 mm (+0,08 palce). Zadáním kladného čísla posunete polohu tisku doprava. Zadáním záporného čísla posunete polohu doleva. Další informace Pokud vytištěný obraz přesahuje levý okraj, posuňte jej doprava zadáním kladné hodnoty.


Dialogové okno Porovnat obrazy

Dialogové okno Porovnat obrazy

V tomto dialogovém okně můžete porovnávat původní a opravené nebo vylepšené obrázky.

Chcete-li zobrazit dialogové okno Porovnat obrazy (Compare Images), klepněte na tlačítko obrázek: tlačítko Porovnat (Porovnat) v okně Opravit/zlepšit obrázky.

obrázek: Dialogové okno Porovnat obrazy

1 | Před (Before) | Zobrazuje obrázek před opravou nebo vylepšením.
2 | Po (After) | Zobrazuje obrázek po opravě nebo vylepšení.
3 | Tlačítko Zpět (Back) | Zobrazí předchozí obrázek. Pokud je vybrán pouze jeden obrázek, je toto tlačítko nepřístupné.
4 | Tlačítko Další (Next) | Zobrazí další obrázek. Pokud je vybrán pouze jeden obrázek, je toto tlačítko nepřístupné.


Obrazovka Vzhled stránky (Tisk rozvržení)

Obrazovka Vzhled stránky (Tisk rozvržení)

Na této obrazovce můžete nastavit základní nastavení a rozvržení tisku.

obrázek: Obrazovka Vzhled stránky pro tisk rozvržení

1 | Velikost papíru (Paper Size) | Vyberte požadovanou velikost papíru.
2 | Orientace (Orientation) | Vyberte požadovanou orientaci papíru.
3 | Tisk data (Print date) | Chcete-li u fotografií tisknout datum, zaškrtněte položku [image] . Můžete změnit polohu text, velikost a barvu data, a to klepnutím na tlačítko Nastavení data... (Date Settings...). Dialogové okno Nastavení data
4 | Rozvržení (Layouts) | Vyberte požadované rozvržení. Rozvržení, která jsou k dispozici, závisejí na nastavení Velikost papíru (Paper Size) a Orientace (Orientation).


Rozvržení tisku

NAHORU > Rozvržení tisku

Rozvržení tisku

Do oblíbených fotografií můžete přidat text a můžete je vytisknout v celé řadě rozvržení.

Kroky

Spuštění aplikace Easy-PhotoPrint EX

Výběr papíru a rozvržení

Výběr fotografie

Úpravy

Tisk

Otázky a odpovědi

Jak lze přesunout (nebo zkopírovat) uložená data?

Vyzkoušejte

Oprava a vylepšení fotografií

Změna rozvržení

Přidání fotografií

Záměna fotografií

Nahrazení fotografií

Změna polohy a velikosti fotografií

Oříznutí fotografií

Tisk fotografií s datem

Přidání textu do fotografií

Uložení

Otevření uložených dat


Spuštění aplikace Easy-PhotoPrint EX

NAHORU > Rozvržení tisku > Spuštění aplikace Easy-PhotoPrint EX

Spuštění aplikace Easy-PhotoPrint EX

Výběr papíru a rozvržení >>

Kroky

1 Klepněte na tlačítko Start, vyberte postupně položky Všechny programy, Canon Utilities, Easy-PhotoPrint EX a klepněte na příkaz Easy-PhotoPrint EX.

Aplikace Easy-PhotoPrint EX bude spuštěna a na obrazovce se zobrazí Nabídka (Menu).

obrázek: hlavní obrazovka

Výběr papíru a rozvržení >>


Výběr papíru a rozvržení

NAHORU > Rozvržení tisku > Výběr papíru a rozvržení

Výběr papíru a rozvržení

<< Spuštění aplikace Easy-PhotoPrint EX Výběr fotografie >>

Kroky

1 V Nabídce (Menu) klepněte na položku Tisk rozvržení (Layout Print).

Zobrazí se okno Vzhled stránky (Page Setup).

obrázek: Obrazovka Vzhled stránky pro tisk rozvržení

2 V části Obecné nastavení (General Settings) nastavte následující položky:

Velikost papíru (Paper Size)

Orientace (Orientation)

Tisk data (Print date)

Další informace

Podrobné informace o položce Tisk data (Print date) naleznete v následující kapitole.
Obrazovka Vzhled stránky (Tisk rozvržení)

Vyberte možnost Tisk data (Print date) a klepněte na tlačítko Nastavení data... (Date Settings...). Je rovněž možné změnit barvu textu, velikost a polohu data.
Dialogové okno Nastavení data

3 Vyberte požadované rozvržení.

Další informace

Rozvržení zobrazená v části Rozvržení (Layouts) se liší v závislosti na zvolené orientaci papíru (nastavení Orientace (Orientation)).

Další informace

Podrobné informace o obrazovce Vzhled stránky (Page Setup) naleznete v následující části.
Obrazovka Vzhled stránky (Tisk rozvržení)


Výběr fotografie

NAHORU > Rozvržení tisku > Výběr fotografie

Výběr fotografie

<< Výběr papíru a rozvržení Úpravy >>

Kroky

1 Klepněte na tlačítko Vybrat obrázky (Select Images).

Zobrazí se obrazovka Vybrat obrázky (Select Images).

obrázek: Obrazovka Vybrat obrázky pro tisk rozvržení

2 Ve stromu složek vyberte složku obsahující obrázek, který chcete vytisknout.

Obrázky ve složce se zobrazí ve formě miniatur.

3 Vyberte obrázky, které chcete vytisknout, a klepněte na tlačítko obrázek: Tlačítko Importovat na vnitřní stránky (Importovat na vnitřní stránky).

Vybraný obrázek se zobrazí v oblasti vybraných obrázků.
Obrázky, které chcete vytisknout, můžete vybrat přetažením do oblasti vybraných obrázků:

Další informace

Pokud chcete odstranit obrázek v oblasti vybraných obrázků, vyberte jej a klepněte na tlačítko obrázek: Tlačítko Odstranit importovaný obrázek (Odstranit importovaný obrázek). Pokud chcete odstranit všechny obrázky v oblasti vybraných obrázků, klepněte na tlačítko obrázek: Tlačítko Odstranit všechny importované obrázky (Odstranit všechny importované obrázky).

Další informace

Podrobné informace o obrazovce Vybrat obrázky (Select Images) naleznete v následující části.
Obrazovka Vybrat obrázky


Úpravy

NAHORU > Rozvržení tisku > Úpravy

Úpravy

<< Výběr fotografie Tisk >>

Kroky

1 Klepněte na tlačítko Upravit (Edit).

Zobrazí se obrazovka Upravit (Edit).

obrázek: Obrazovka Upravit pro tisk rozvržení

2 V případě potřeby proveďte úpravu rozvržení.

Změna rozvržení

Přidání fotografií

Záměna fotografií

Nahrazení fotografií

Změna polohy a velikosti fotografií

Oříznutí fotografií

Tisk fotografií s datem

Přidání textu do fotografií

Další informace

Pokud bude aplikace Easy-PhotoPrint EX ukončena bez uložení rozvržení, budou informace o provedených změnách ztraceny. Doporučujeme aktuální rozvržení uložit, chcete-li jej použít v budoucnu znovu.
Uložení

Podrobné informace o obrazovce Upravit (Edit) naleznete v následujícím tématu.
Obrazovka Upravit


Tisk

NAHORU > Rozvržení tisku > Tisk

Tisk

<< Úpravy

Kroky

1 Klepněte na tlačítko Nastavení tisku (Print Settings).

Zobrazí se obrazovka Nastavení tisku (Print Settings).

obrázek: Obrazovka Nastavení tisku pro tisk rozvržení

2 Nastavte následující položky podle tiskárny a papíru, které chcete použít:

Tiskárna (Printer)

Typ média (Media Type)

Počet kopií (Copies)

Zdroj papíru (Paper Source)

Kvalita tisku (Print Quality)

Další informace

Je nutné nastavit tiskovou kazetu v závislosti na použité tiskárně.

Zobrazené velikosti papíru a typy médií se mohou lišit v závislosti na použité tiskárně.

3 Klepněte na tlačítko Tisk (Print).

Další informace

Podrobné informace o obrazovce Nastavení tisku (Print Settings) naleznete v následujícím tématu.
Obrazovka Nastavení tisku
<< Úpravy


Obsah

Obsah

Použití Příručky k tisku fotografií z počítače PC
Ochranné známky a zkratky
K čemu slouží aplikace Easy-PhotoPrint EX?
Popis jednotlivých obrazovek a dialogových oken
Tisk fotografií | Album | Kalendář
Nálepky | Tisk rozvržení
Tisk fotografií
Kroky
1. Spuštění aplikace Easy-PhotoPrint EX | 2. Výběr fotografie | 3. Výběr papíru
4. Tisk
Vyzkoušejte
Oprava a vylepšení fotografií | Tisk živějších fotografií | Snížení fotografického šumu
Vytváření výřezů (Tisk fotografií) | Tisk fotografií s datem (Tisk fotografií) | Tisk více fotografií na stránku
Tisk rejstříku fotografií | Tisk identifikačních fotografií (ID Photo Print) | Tisk informací o fotografii
Ukládání fotografií | Otevření uložených dat
Vytvoření alba
Kroky
1. Spuštění aplikace Easy-PhotoPrint EX | 2. Výběr papíru a rozvržení | 3. Výběr fotografie
4. Úpravy | 5. Tisk
Vyzkoušejte
Oprava a vylepšení fotografií | Změna rozvržení | Změna pozadí
Přidání fotografií | Záměna fotografií | Nahrazení fotografií
Změna polohy a velikosti fotografií | Oříznutí fotografií | Orámování fotografií
Tisk fotografií s datem | Připojení poznámek k fotografiím | Přidání textu do fotografií
Uložení | Otevření uložených dat
Tisk kalendářů
Kroky
1. Spuštění aplikace Easy-PhotoPrint EX | 2. Výběr papíru a rozvržení | 3. Výběr fotografie
4. Úpravy | 5. Tisk
Vyzkoušejte
Oprava a vylepšení fotografií | Změna rozvržení | Změna pozadí
Přidání fotografií | Záměna fotografií | Nahrazení fotografií
Změna polohy a velikosti fotografií | Oříznutí fotografií | Orámování fotografií
Tisk fotografií s datem | Přidání textu do fotografií | Uložení
Otevření uložených dat
Tisk nálepek
Kroky
1. Spuštění aplikace Easy-PhotoPrint EX | 2. Výběr papíru a rozvržení | 3. Výběr fotografie
4. Úpravy | 5. Tisk
Vyzkoušejte
Oprava a vylepšení fotografií | Přidání fotografií | Záměna fotografií
Nahrazení fotografií | Změna polohy a velikosti fotografií | Oříznutí fotografií
Tisk fotografií s datem | Přidání textu do fotografií | Uložení
Otevření uložených dat
Rozvržení tisku
Kroky
1. Spuštění aplikace Easy-PhotoPrint EX | 2. Výběr papíru a rozvržení | 3. Výběr fotografie
4. Úpravy | 5. Tisk
Vyzkoušejte
Oprava a vylepšení fotografií | Změna rozvržení | Přidání fotografií
Záměna fotografií | Nahrazení fotografií | Změna polohy a velikosti fotografií
Oříznutí fotografií | Tisk fotografií s datem | Přidání textu do fotografií
Uložení | Otevření uložených dat
Oprava a vylepšení fotografií
Použití funkce Automaticky opravit obraz | Použití funkce Odstranění červených očí | Použití funkce Zjasnění tváře
Použití funkce Zaostření tváře | Použití funkce Digitální retuš tváře | Použití funkce Odstranění skvrn
Úprava obrázků
Otázky a odpovědi
Jak lze přesunout (nebo zkopírovat) uložená data? | Ze které strany zobrazeného obrázku začíná tisk? | Jak lze vytisknout fotografie se stejnoměrnými okraji?
Co znamená C1 nebo C4?
Dodatek
Solution Menu


Použití Příručky k tisku fotografií z počítače PC

Použití Příručky k tisku fotografií z počítače PC

V následujících odstavcích naleznete informace, jak používat tuto příručku.

Upozornění

Snímky obrazovek v této příručce pocházejí ze systému Windows Vista.

V závislosti na prostředí tiskárny se skutečné dialogy mohou mírně lišit.

Značky a symboly

Varování
Velmi důležitá informace.

Další informace
Důležitá nebo užitečná informace.

Vyzkoušejte!
Akce, které můžete provést pomocí souvisejících funkcí.

Nadpis stránky se souvisejícími informacemi. Přejděte na stránku klepnutím na odkaz.

Tisk Příručky k tisku fotografií z počítače PC

Zobrazte téma, které chcete vytisknout a pak klepněte na tlačítko [image] Tisk.

Propojení na další příručky

Při instalaci této elektronické příručky se kromě Příručky k tisku fotografií z počítače PC nainstalují i další příručky.
Otevřete-li tuto elektronickou příručku pomocí nabídky Start nebo ikony zástupce, zobrazí se všechny nainstalované příručky.


Ochranné známky a zkratky

Ochranné známky a zkratky

Microsoft je registrovaná ochranná známka společnosti Microsoft Corporation.
Windows je ochranná známka společnosti Microsoft Corporation registrovaná v USA a v dalších zemích.
Windows Vista je ochranná známka společnosti Microsoft Corporation.
V této příručce je systém „Microsoft® Windows™“ označován zkráceně jako systém „Windows“ a systém „Windows Vista™“ jako „Windows Vista“.
Photo Rag je ochranná známka společnosti Hahnemühle FineArt GmbH.

Všechny další zde uvedené názvy společností a produkty mohou být ochrannými známkami nebo registrovanými ochrannými známkami svých příslušných společností.


Program Solution Menu

Rychlý přístup k aplikacím! Solution Menu

Program Solution Menu je okno s nabídkou, které poskytuje rychlý přístup z plochy k aplikacím Canon, příručkám a informacím o produktech online.

Použití programu Solution Menu

Spuštění programu Solution Menu

Na ploše systému Windows klepněte na ikonu Solution Menu. Můžete také klepnout na panelu nástrojů systému Windows na tlačítko Start, přejít na položku (Všechny) Programy, Canon Utilities a poté Solution Menu. Poté klepněte na položku Solution Menu.

Příště se program Solution Menu spustí při spuštění systému Windows.
Pokud není políčko Spustit program Solution Menu při spuštění systému Windows (Start Solution Menu when Windows starts) v levé dolní části obrazovky zaškrtnuto, program Solution Menu se při spuštění systému Windows nespustí.

Varování

Při instalaci programu Solution Menu z disku CD dodaného s tiskárnou se program bude spouštět automaticky.

Změna velikosti okna

Klepnutím na tlačítka v záhlaví okna můžete změnit třemi způsoby velikost okna (velké, malé, v hlavním panelu).

Při příštím spuštění bude mít okno programu Solution Menu tutéž velikost.

Malé okno

Spuštění aplikace

1. Umístěním kurzoru do okna se zobrazí popis jednotlivých funkcí.

2. Klepněte na tlačítko aplikace, kterou chcete použít.
Stejným způsobem postupujte, chcete-li zobrazit příručku nebo informace o produktu online.

Ukončení programu Solution Menu

Klepněte na tlačítko x v záhlaví okna.

Omezení použití programu Solution Menu

Použití produktu má následující omezení. Před použitím si jich buďte vědomi.

Na obrazovce se zobrazí všechny ikony instalovaných aplikací, které tento produkt podporují. Po instalaci nebudete moci pozici ikon změnit ani ikony odstranit.